﻿USE sofia;
DROP TABLE IF EXISTS sofia.bjn_vpl;
CREATE TABLE bjn_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES bjn_vpl WRITE;
INSERT INTO bjn_vpl VALUES ("GN1_1","002_1_1","GEN","1","1","1","Pamugaan, Allah manjadiakan langit wan bumi. ");
INSERT INTO bjn_vpl VALUES ("GN1_2","002_1_2","GEN","1","2","2","Bumi baluman bapotongan wan puang. Bumi dibungkus banyu wan kadada tarang di mana-mana. Ruh Allah malayang-layang di atas banyu. ");
INSERT INTO bjn_vpl VALUES ("GN1_3","002_1_3","GEN","1","3","3","Lalu Allah bapirman, “Baadalah tarang!” Lalu tarang tu ada. ");
INSERT INTO bjn_vpl VALUES ("GN1_4","002_1_4","GEN","1","4","4","Allah maanggap baik wan katuju malihat tarang nang diadaakan-Nya tu. Lalu dipisahakan-Nya ai tarang tu lawan kadap. ");
INSERT INTO bjn_vpl VALUES ("GN1_5","002_1_5","GEN","1","5","5","Tarang tu dingarani-Nya “siang”, nang kadap tu dingarani-Nya “malam”. Imbah malam, lalu baisukan. Itu pang hari nang panambaian. ");
INSERT INTO bjn_vpl VALUES ("GN1_6","002_1_6","GEN","1","6","6","Pada hari nang kadua, Allah bapirman, “Baadalah kubah hawa ditangah-tangah samunyaan banyu gasan mahalat banyu nang ada di atas lawan banyu nang ada di bawah.” ");
INSERT INTO bjn_vpl VALUES ("GN1_7","002_1_7","GEN","1","7","7","Lalu ada ai kubah hawa tu. ");
INSERT INTO bjn_vpl VALUES ("GN1_8","002_1_8","GEN","1","8","8","Kubah hawa tu dingarani-Nya “angkasa”. ");
INSERT INTO bjn_vpl VALUES ("GN1_9","002_1_9","GEN","1","9","9","Pada hari nang katalu, Allah bapirman, “Bakumpul, samunyaan banyu nang ada di bawah langit sakira talihat tanah nang karing”. Lalu kalihatan ai tanah nang karing tu. ");
INSERT INTO bjn_vpl VALUES ("GN1_10","002_1_10","GEN","1","10","10","Tanah nang karing tu dingarani-Nya 'daratan', sadangkan kumpulan banyunya dingarani-Nya 'lautan'. Allah maanggapnya baik wan katuju malihatnya. ");
INSERT INTO bjn_vpl VALUES ("GN1_11","002_1_11","GEN","1","11","11","Lalu Allah bapirman, “Balacukan ja di tanah samunyaan tatumbuhan nang babigi wan papuhunan nang babuah buah nang babigi sakira papuhunan tu tatarusan ada di bumi.” ");
INSERT INTO bjn_vpl VALUES ("GN1_12","002_1_12","GEN","1","12","13","Lalu balacukan ai tatumbuhan wan papuhunan di tanah tu. Allah maanggapnya baik wan katuju malihatnya. ");
INSERT INTO bjn_vpl VALUES ("GN1_14","002_1_14","GEN","1","14","14","Pada hari nang kaampat, Allah bapirman “Baadalah matahari, bulan, wan bintang-bintang gasan mamisahakan siang lawan malam, wan manjadi tanda nang manunjukakan bamulanya wan baahirnya musim, hari, wan tahun-tahun ");
INSERT INTO bjn_vpl VALUES ("GN1_15","002_1_15","GEN","1","15","15","wan jua gasan manarangi bumi.” Ada ai lalu matahari, bulan wan bintang-bintang tu. ");
INSERT INTO bjn_vpl VALUES ("GN1_16","002_1_16","GEN","1","16","16","Nang taganal, yaitu matahari, gasan manarangi siang. Nang tahalus, yaitu bulan, gasan manarangi malam, wan diadaakan-Nya jua bintang-bintang. ");
INSERT INTO bjn_vpl VALUES ("GN1_17","002_1_17","GEN","1","17","17","Samunyaan nang itu diandak Allah di atas langit gasan manarangi bumi, ");
INSERT INTO bjn_vpl VALUES ("GN1_18","002_1_18","GEN","1","18","19","yaitu gasan manarangi siang wan malam, wan gasan mamisahakan tarang lawan kadap. Allah maanggapnya baik wan katuju malihatnya. ");
INSERT INTO bjn_vpl VALUES ("GN1_20","002_1_20","GEN","1","20","20","Pada hari nang kalima, Allah bapirman, “Baadalah sagala macam makhluk hidup nang bakariapan di banyu, wan sagala macam makhluk hidup nang bahalar nang batarabangan di angkasa.” ");
INSERT INTO bjn_vpl VALUES ("GN1_21","002_1_21","GEN","1","21","21","Maka dijadiakan-Nya binatang-binatang laut nang ganal-ganal wan sagala macam makhluk hidup nang bakunyungan, nang bakariapan dalam banyu, wan sagala macam makhluk hidup nang bahalar. Allah maanggapnya baik wan katuju malihatnya. ");
INSERT INTO bjn_vpl VALUES ("GN1_22","002_1_22","GEN","1","22","23","Allah mambarkahi samunyaan nang itu wan manyuruh makhluk nang hidup di banyu supaya baranakan, batambah banyak sampai mahibaki lautan, wan manyuruh makhluk-makhluk nang bahalar supaya batambah banyak. ");
INSERT INTO bjn_vpl VALUES ("GN1_24","002_1_24","GEN","1","24","24","Pada hari nang kaanam, Allah bapirman, “Baadalah di bumi sagala macam makhluk nang bagarak, binatang inguan, binatang nang marayap, wan sagala macam binatang liar.” Lalu ada ai samunyaan nang itu. ");
INSERT INTO bjn_vpl VALUES ("GN1_25","002_1_25","GEN","1","25","25","Imbah manjadiakan samunyaan nang itu, Allah maanggap baik wan katuju malihat samunyaannya. ");
INSERT INTO bjn_vpl VALUES ("GN1_26","002_1_26","GEN","1","26","26","Lalu Allah bapirman: “Nah, Kita handak manjadiakan manusia nang kaya gambaran Kita. Maka manusia pacangan bakuasa atas iwak-iwak, burung-burung, binatang-binatang inguan, wan samunyaan binatang nang bagarak di bumi, pokoknya manusia pacangan bakuasa atas saluruh bumi.” ");
INSERT INTO bjn_vpl VALUES ("GN1_27","002_1_27","GEN","1","27","27","Maka Allah manjadiakan manusia tu nangkaya gambaran-Nya, nangkaya gambaran Allah saurang, dijadiakan-Nya manusia, lalakian wan babinian. ");
INSERT INTO bjn_vpl VALUES ("GN1_28","002_1_28","GEN","1","28","28","Allah mambarkahi bubuhannya wan bapirman ka bubuhannya: “Baanakcucu wan batambah banyak, hibaki wan kuasai bumi! Kuasai iwak-iwak wan burung-burung, wan sagala binatang nang bagarak di bumi. ");
INSERT INTO bjn_vpl VALUES ("GN1_29","002_1_29","GEN","1","29","29","Nah, gasan makanan bubuhan ikam, kubariakan samunyaan tatumbuhan nang babigi wan pupuhunan nang buahnya babigi di saluruh bumi” ujar Allah bapirman ka manusia. ");
INSERT INTO bjn_vpl VALUES ("GN1_30","002_1_30","GEN","1","30","30","“Tapi gasan sagala binatang nang banyawa di bumi wan sagala burung di angkasa, kubariakan sagala tatumbuhan hijau gasan makanannya” ujar Allah bapirman. Lalu jadi ai nang kaya itu. ");
INSERT INTO bjn_vpl VALUES ("GN1_31","002_1_31","GEN","1","31","31","Imbah malihat samunyaan nang diadaakan-Nya tu, Allah katuju wan maanggapnya bujur-bujur baik banar. ");
INSERT INTO bjn_vpl VALUES ("GN2_1","002_2_1","GEN","2","1","1","Kaputingannya, pada hari nang kaanam tu, tuntungan ai langit, bumi lawan sagalaan isinya. ");
INSERT INTO bjn_vpl VALUES ("GN2_2","002_2_2","GEN","2","2","2","Imbah manuntungakan gawian-Nya tu, baistirahat ai Allah pada hari nang kapitu. ");
INSERT INTO bjn_vpl VALUES ("GN2_3","002_2_3","GEN","2","3","3","Karna pada hari nang kapitu Allah sudah ampih bagawi manjadiakan samunyaan nang sudah diadaakan-Nya tu, maka hari nang kapitu tu, dibarkahi wan dikudusakan Allah. ");
INSERT INTO bjn_vpl VALUES ("GN2_4","002_2_4","GEN","2","4","4","Nang kaya itu pang kisahnya langit wan bumi wayah dijadiakan-Nya. Wayah Allah Al Khalik manjadiakan bumi wan langit, ");
INSERT INTO bjn_vpl VALUES ("GN2_5","002_2_5","GEN","2","5","5","baluman ada lagi kakumpaian di bumi wan baluman ada jua papuhunan nang mancungulan di padang lantaran Allah Al Khalik baluman manurunakan hujan ka bumi, wan baluman ada jua urang nang manggawi tanah tu. ");
INSERT INTO bjn_vpl VALUES ("GN2_6","002_2_6","GEN","2","6","6","Tapi wayah itu ada banyu kaluar matan tanah nang mambasahi saluruh bumi. ");
INSERT INTO bjn_vpl VALUES ("GN2_7","002_2_7","GEN","2","7","7","Allah Al Khalik maulah manusia nang panambaian matan tanah lalu ditiup-Nya pahinakan nang mambariꞌi hidup ka dalam hidungnya, lalu hidup ai manusia tu. ");
INSERT INTO bjn_vpl VALUES ("GN2_8","002_2_8","GEN","2","8","8","ALLAH Al Khalik manyiapakan Taman Eden di bumi di subalah timur. Disitu pang diandak-Nya manusia nang diulah-Nya tu. ");
INSERT INTO bjn_vpl VALUES ("GN2_9","002_2_9","GEN","2","9","9","ALLAH Al Khalik manumbuhakan bamacam-macam papuhunan nang bagus-bagus gasan dilihat lawan nang buahnya nyaman-nyaman gasan dimakan. Di tangah-tangah taman tu, ada dua rapun puhun. Sarapun puhun nang mambari hidup. Sarapunnya puhun nang mambari pangatahuan sual napa nang baik wan napa nang jahat. ");
INSERT INTO bjn_vpl VALUES ("GN2_10","002_2_10","GEN","2","10","10","Ada sungai nang maalir matan daerah Eden nang mambariꞌi banyu gasan taman tu. Imbah kaluar matan situ, tabagi manjadi ampat sungai. ");
INSERT INTO bjn_vpl VALUES ("GN2_15","002_2_15","GEN","2","15","15","Allah Al Khalik maulah manusia tu bagana di Taman Eden tu gasan bausaha wan maharagunya. ");
INSERT INTO bjn_vpl VALUES ("GN2_16","002_2_16","GEN","2","16","16","“Samunyaan pupuhunan dalam taman ini kawa haja ikam makan buahnya sakahandak hati ikam ");
INSERT INTO bjn_vpl VALUES ("GN2_17","002_2_17","GEN","2","17","17","kacuali puhun nang mambari pangatahuan tantang napa nang baik wan napa nang jahat, jangan ikam makan buahnya, sualnya amun ikam mamakannya, ikam musti mati, hari itu jua” ujar ALLAH Al Khalik bapirman ka manusia tu. ");
INSERT INTO bjn_vpl VALUES ("GN2_18","002_2_18","GEN","2","18","18","“Kada baik amun manusia tu saurangan haja. Aku handak maulahakan pasangan nang cocok gasan mangganiꞌi inya” ujar ALLAH Al Khalik bapirman. ");
INSERT INTO bjn_vpl VALUES ("GN2_19","002_2_19","GEN","2","19","19","ALLAH Al Khalik maulah matan tanah sagala binatang hutan wan sagala burung di angkasa. Lalu samunyaan dibawa-Nya ka manusia tu, gasan malihat nangkaya apa manusia tu mangaraninya. Ngaran nang dibariakan manusia tu, itu pang nang manjadi ngaran tiap-tiap makhluk hidup tu. ");
INSERT INTO bjn_vpl VALUES ("GN2_20","002_2_20","GEN","2","20","20","Lalu manusia tu mangarani sagala binatang inguan, sagala burung di angkasa, wan sagala binatang hutan. Manusia tu sadar amun samunyaan binatang bapasang-pasangan, lalakian wan babinian. Tagal gasan inya saurang, baluman ada pasangannya. ");
INSERT INTO bjn_vpl VALUES ("GN2_21","002_2_21","GEN","2","21","21","Maka ALLAH Al Khalik maulah manusia tu guring janak. Parahatan inya guring tu, dicabut ALLAH Al Khalik sabilah tulang rusuknya. Lalu ditukupi-Nya pulang lawan daging. ");
INSERT INTO bjn_vpl VALUES ("GN2_22","002_2_22","GEN","2","22","22","Matan tulang rusuk nang dicabut ALLAH Al Khalik tu, diulah-Nya saikung babinian, lalu imbah manusia tu bangun guring, babinian tu dihadapakan Allah ka manusia tu. ");
INSERT INTO bjn_vpl VALUES ("GN2_23","002_2_23","GEN","2","23","23","“Nah ini pang, tulang matan tulangku, wan daging matan dagingku. Inya pacangan disambat babinian sualnya inya diambil matan lalakian” ujar manusia tu baucap. ");
INSERT INTO bjn_vpl VALUES ("GN2_24","002_2_24","GEN","2","24","24","Lantaran itu pang, lalakian pacangan maninggalakan abahnya wan umanya lalu basatu lawan bininya, makanya kaduduanya manjadi satu. ");
INSERT INTO bjn_vpl VALUES ("GN2_25","002_2_25","GEN","2","25","25","Manusia wan bininya tu, kaduduanya batilanjang bulat, tagal biar nangkaya itu bubuhannya kada marasa supan. ");
INSERT INTO bjn_vpl VALUES ("GN3_1","002_3_1","GEN","3","1","1","Nah, di antara samunyaan binatang di darat nang diadaakan ALLAH Al Khalik, ular adalah binatang nang paliciknya. “Bujurlah Allah manangati bubuhan ikam mamakan samunyaan bubuahan di taman ini?” ujar ular manakuni babinian tu. ");
INSERT INTO bjn_vpl VALUES ("GN3_2","002_3_2","GEN","3","2","2","“Kada nang kaya itu pang! Samunyaan buah matan pupuhunan nang ada di taman ini, bulih haja kami makan ");
INSERT INTO bjn_vpl VALUES ("GN3_3","002_3_3","GEN","3","3","3","kacuali buah puhun nang tumbuh di tangah-tangah taman ini. Kami ditangati Allah mamakannya. Manjapainya haja gin, kada bulih! Kaina kami mati jar-Nya” ujar babinian tu manyahut. ");
INSERT INTO bjn_vpl VALUES ("GN3_4","002_3_4","GEN","3","4","4","“Bah, bubuhan ikam tu kada pacangan mati pang! ");
INSERT INTO bjn_vpl VALUES ("GN3_5","002_3_5","GEN","3","5","5","Tapi bubuhan ikam pacangan manjadi nangkaya Allah sualnya bubuhan ikam pacangan tahu sual napa nang baik wan napa nang jahat. Allah gin sudah tahu nang itu. Makanya Inya manangati bubuhan ikam mamakan buah nang itu” ujar ular mambunguli babinian tu. ");
INSERT INTO bjn_vpl VALUES ("GN3_6","002_3_6","GEN","3","6","6","Babinian tu malihat amun buah puhun tu pina bagus-bagus kalihatannya, wan pina nyaman-nyaman, amun dimakan. Lawan pulang, buah puhun tu pina mambari kapingin lantaran bisa maulah urang batambah pintar. Diputiknya ai buah tu, lalu diigutnya. Diunjukinya jua ka lakinya nang lagi ada di situ. Lalu umpat ai jua lakinya mamakan buah tu. ");
INSERT INTO bjn_vpl VALUES ("GN3_7","002_3_7","GEN","3","7","7","Imbah itu, langsung supan ai bubuhannya sualnya bubuhannya hanyar haja sadar amun bubuhannya tu batilanjang bulat. Lalu bubuhannya maayam daun puhun ara gasan manukupi aurat bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("GN3_8","002_3_8","GEN","3","8","8","Wayah hari naung, manusia wan bininya tu mandangar ALLAH, Al Khalik, datang di taman itu. Lalu basambunyian ai bubuhannya di sasala pupuhunan di taman tu. ");
INSERT INTO bjn_vpl VALUES ("GN3_9","002_3_9","GEN","3","9","9","“Ui, Adam, lagi di mana ikam?” ujar ALLAH Al Khalik mangiaw lalakian nang panambaian tu. ");
INSERT INTO bjn_vpl VALUES ("GN3_10","002_3_10","GEN","3","10","10","“Pas mandangar Pian ada di sini, takutan ai ulun sualnya ulun batilanjang. Lantaran itu pang, ulun lalu basambunyi” ujar manusia tu manyahut. ");
INSERT INTO bjn_vpl VALUES ("GN3_11","002_3_11","GEN","3","11","11","“Siapa garang nang mamadahi ikam amun ikam tu batilanjang? Bisa bisa ikam sudah mamakannyalah, buah puhun tu nang kutangati ikam mamakannya?” ujar ALLAH Al Khalik batakun. ");
INSERT INTO bjn_vpl VALUES ("GN3_12","002_3_12","GEN","3","12","12","“Babinian nang Pian bawaakan gasan ulun tu nah, inya nang manjulungi ulun buah nang itu, makanya ulun makan” ujar manusia tu manyahut. ");
INSERT INTO bjn_vpl VALUES ("GN3_13","002_3_13","GEN","3","13","13","“Kanapa maka ikam sampai balaku nang kaya itu?” ujar ALLAH Al Khalik manakuni babinian tu. “Ular tu nah nang mambunguli ulun sampai ulun tamakan buah puhun tu” ujar babinian tu manyahut. ");
INSERT INTO bjn_vpl VALUES ("GN3_14","002_3_14","GEN","3","14","14","“Lantaran ikam balaku nang kaya itu, takutuk ikam di antara samunyaan binatang inguan wan binatang hutan. Lawan parut ikam tu pang, ikam pacangan manjalar wan pacangan tamakan dabu tanah saumur hidup ikam. ");
INSERT INTO bjn_vpl VALUES ("GN3_15","002_3_15","GEN","3","15","15","Aku pacangan maulah ikam wan babinian tu bamusuhan, wan antara juriat ikam wan juriat babinian tu bamusuhan jua. Juriat babinian tu pacangan maramukakan kapala ikam, wan ikam pacangan mamatuk tumit juriatnya” ujar ALLAH Al Khalik baucap ka ular tu. ");
INSERT INTO bjn_vpl VALUES ("GN3_16","002_3_16","GEN","3","16","16","Lalu ujar ALLAH Al Khalik ka babinian tu, “Aku pacangan maulah ikam ngalih wayah ikam batianan wan banyak maharit sakit wayah ikam baranak. Ikam handak manguasai laki ikam, tapi malahan inya nang pacangan bakuasa atas ikam.” ");
INSERT INTO bjn_vpl VALUES ("GN3_17","002_3_17","GEN","3","17","17","Lalu ujar ALLAH Al Khalik ka lalakian tu, “Ikam hakun maumpati pandiran bini ikam wan mamakan buah puhun nang sudah kutangati. Maka lantaran itu pang, tanah ini Ku-kutuk. Ikam pacangan ngalih wan uyuh bacari rajaki matan tanah ini saumur hidup ikam. ");
INSERT INTO bjn_vpl VALUES ("GN3_18","002_3_18","GEN","3","18","18","Rukam wan kumpai baduri nang pacangan tumbuhan. Napa nang ikam tanam di padang pacangan manjadi makanan ikam. ");
INSERT INTO bjn_vpl VALUES ("GN3_19","002_3_19","GEN","3","19","19","Pacangan bapaluh leher ikam mancari makan sampai ikam babulik pulang manjadi tanah sualnya matan tanah tu, ikam diulah. Lantaran ikam tu matan tanah, ikam pacangan babulik pulang ka tanah” ujar ALLAH Al Khalik baucap ka lalakian tu. ");
INSERT INTO bjn_vpl VALUES ("GN3_20","002_3_20","GEN","3","20","20","Manusia tu mangarani bininya 'Hawa' lantaran inya itu pang nang pacangan manjadi paninian samunyaan manusia. ");
INSERT INTO bjn_vpl VALUES ("GN3_21","002_3_21","GEN","3","21","21","Lalu ALLAH Al Khalik maulah baju matan kulimbit binatang gasan manusia wan bininya. Lalu dipurukakan-Nya baju tadi ka bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("GN3_22","002_3_22","GEN","3","22","22","“Nah, manusia tu sudah manjadi nang kaya salah satu dari Kita sualnya bubuhannya tahu sual napa nang baik wan napa nang jahat. Maka wayah ini jangan sampai inya mamutik buah matan puhun nang mambari hidup tu, lalu mamakannya, lalu hidup salawasan ai kaina inya” ujar ALLAH Al Khalik bapirman. ");
INSERT INTO bjn_vpl VALUES ("GN3_23","002_3_23","GEN","3","23","23","Maka bubuhannya disuruh bajauh ulih ALLAH Al Khalik di Taman Eden tu sakira manggawi tanah nang matan tanah tu inya diambil. ");
INSERT INTO bjn_vpl VALUES ("GN3_24","002_3_24","GEN","3","24","24","Imbah manyuruh manusia tu bajauh matan Taman Eden tu, Allah Al Khalik manugasakan babarapa ikung malaikat manjaga di subalah timur taman tu. Diandak-Nya jua pedang nang banyala-nyala wan bapusing-pusing manyambar-nyambar ka sagala arah gasan manjaga jalan masuk ka puhun nang mambari kahidupan tu. ");
INSERT INTO bjn_vpl VALUES ("GN4_1","002_4_1","GEN","4","1","1","Imbah itu, Adam guring lawan bininya, Hawa. Batianan ai bininya tu, lalu inya maranakakan saikung anak lalakian nang dingaraninya Kabil. “Lawan partolongan Allah ta alla, aku sudah baulihi saikung anak lalakian” ujar Hawa. ");
INSERT INTO bjn_vpl VALUES ("GN4_2","002_4_2","GEN","4","2","2","Lalu, diranakakannya pulang Habil, adingnya Kabil. Habil bainguan kambing domba. Sadangkan Kabil bakabun. ");
INSERT INTO bjn_vpl VALUES ("GN4_3","002_4_3","GEN","4","3","3","Kada lawas, Kabil mambawa sapalih matan hasil kabunnya jadi kurban parsambahan gasan basukur wan mahurmati Allah. ");
INSERT INTO bjn_vpl VALUES ("GN4_4","002_4_4","GEN","4","4","4","Lalu Habil mambawa korban parsambahan jua, nang dibawanya tu bagian nang pambaiknya matan anak panambaian kambing dombanya nang disumbalihnya. Maka sanang ai Allah lawan Habil wan parsambahannya, ");
INSERT INTO bjn_vpl VALUES ("GN4_5","002_4_5","GEN","4","5","5","tapi kurban parsambahan Kabil kada diherani-Nya. Lalu panas ai hati Kabil wan muhanya marangut. ");
INSERT INTO bjn_vpl VALUES ("GN4_6","002_4_6","GEN","4","6","6","Lalu Allah baucap lawan Kabil, “Kanapa maka hati ikam pina panas wan muha ikam pina marangut? ");
INSERT INTO bjn_vpl VALUES ("GN4_7","002_4_7","GEN","4","7","7","Amun kalakuan ikam tu bujur, musti Kutarima ikam wan kurban parsambahan ikam. Tapi amun kalakuan ikam tu kada bujur, maka dosa sudah mahadang handak manguasai ikam, tapi ikam tu pang nang samustinya manguasainya.” ");
INSERT INTO bjn_vpl VALUES ("GN4_8","002_4_8","GEN","4","8","8","“Bil, kita ka padang kah?” ujar Kabil baucap lawan Habil, adingnya. Wayah baduaan ada di padang, bakajutan Kabil mamangkung Habil, lalu dimatiꞌinya, adingnya tu. ");
INSERT INTO bjn_vpl VALUES ("GN4_9","002_4_9","GEN","4","9","9","“Bil, mana si Habil, ading ikam tu?” ujar Allah batakun lawan Kabil. “Mana ulun tahu? Ulun ni lain tukang jaganya” ujar Kabil manyahut. ");
INSERT INTO bjn_vpl VALUES ("GN4_10","002_4_10","GEN","4","10","10","“Sudah kaliwaran kalakuan ikam ni. Darah ading ikam bakuciak matan tanah bahadu lawan Aku. ");
INSERT INTO bjn_vpl VALUES ("GN4_11","002_4_11","GEN","4","11","11","Takutuk ikam. Lantaran itu, tanah nang muntungnya manganga manarima darah ading ikam, nang ikam matiꞌi tu, kada manarima ikam lagi. Ikam Kusuruh bajauh matan banua ini. ");
INSERT INTO bjn_vpl VALUES ("GN4_12","002_4_12","GEN","4","12","12","Bilanya ikam manggawi tanah tu, maka tanah tu pacangan kada tapi kawa lagi mambawa hasil gasan ikam. Ikam pacangan diburu-buru, makanya ikam kaina bapindah-pindah tarus di bumi” ujar Allah. ");
INSERT INTO bjn_vpl VALUES ("GN4_13","002_4_13","GEN","4","13","13","“Hukuman ulun ni barat banar. Ulun kada sanggup manyandangnya. ");
INSERT INTO bjn_vpl VALUES ("GN4_14","002_4_14","GEN","4","14","14","Kaya apa yo ulun ni? Wayah ini jua, Pian manyuruh ulun bajauh matan banua ini, amun kaya itu bujur-bujur tapisah ai ulun lawan Pian. Ulun ni kaina jadi urang nang diburu-buru wan bapindah-pindah tarus. Makanya siapa haja nang batamuan lawan ulun musti handak mamatiꞌi ulun ni” ujar Kabil lawan Allah. ");
INSERT INTO bjn_vpl VALUES ("GN4_15","002_4_15","GEN","4","15","15","“Kada pacangan nang kaya itu pang! Amun ada jua urang nang mamatiꞌi ikam, urang tu pacangan dibalas pitu kali lipat” ujar Allah lawan Kabil. Lalu Kabil dibari ciri ulih Allah sakira inya kada dimatiꞌi urang. ");
INSERT INTO bjn_vpl VALUES ("GN4_16","002_4_16","GEN","4","16","16","Maka tulak ai Kabil maasingakan dirinya saurang matan hadirat Allah. Mulai wayah itu, inya kada kawa lagi bapandir langsung lawan Allah. Lalu inya bagana di banua nang bangaran Nod, di subalah timur Eden. ");
INSERT INTO bjn_vpl VALUES ("GN4_17","002_4_17","GEN","4","17","17","Lalu Kabil guring lawan bininya. Batianan ai bininya tu lalu maranakakan saikung anak lalakian nang dibari ngaran Henok. Lalu Kabil maulah sabuah kota nang dingaraninya Henok, nang kaya ngaran anaknya. ");
INSERT INTO bjn_vpl VALUES ("GN4_18","002_4_18","GEN","4","18","18","Henok tu abahnya Irad, Irad tu abahnya Mehuyael. Mehuyael tu abahnya Metusael. Metusael tu abahnya Lameh. ");
INSERT INTO bjn_vpl VALUES ("GN4_19","002_4_19","GEN","4","19","19","Lameh babini dua. Nang saikung bangaran Ada. Nang saikungnya lagi bangaran Zila. ");
INSERT INTO bjn_vpl VALUES ("GN4_20","002_4_20","GEN","4","20","20","Si Ada maranakakan Yabal. Yabal tu pang padatuan urang-urang nang bagana di tenda-tenda, nang gawiannya bainguan. ");
INSERT INTO bjn_vpl VALUES ("GN4_21","002_4_21","GEN","4","21","21","Adingnya Yabal tu bangaran Yubal. Yubal tu urang nang panambaian nang jadi pamain kecapi wan kuriding. ");
INSERT INTO bjn_vpl VALUES ("GN4_22","002_4_22","GEN","4","22","22","Jila maranakakan Tubal-Kain. Tubal-Kain tu urang nang panambaian jadi pandai wasi wan tambaga. Ading babiniannya bangaran Naama. ");
INSERT INTO bjn_vpl VALUES ("GN4_23","002_4_23","GEN","4","23","23","Kadudua bini Lameh dikiaunya balalu inya baucap, “Ui, bini biniku, cuba dangarakan Abah bakisah: Ada saikung lalakian kumatiꞌi lantaran malukai aku. Lalakian nang anum tu kumatiꞌi lantaran inya mahantam aku sampai bangkak. ");
INSERT INTO bjn_vpl VALUES ("GN4_24","002_4_24","GEN","4","24","24","Amun nang mamatiꞌi Kabil harus dibalas pitu kali lipat, maka nang mamatiꞌi aku, harus dibalas pitu puluh pitu kali lipat.” ");
INSERT INTO bjn_vpl VALUES ("GN4_25","002_4_25","GEN","4","25","25","Lalu Adam guring pulang lawan bininya. Baranak ai pulang bininya tu. Anak lalakian tu dingarani Set ulih bini Adam sualnya inya baucap, “Ulun dibari Allah pulang anak lalakian gasan pangganti Habil nang dimatiꞌi Kabil, kakanya.” ");
INSERT INTO bjn_vpl VALUES ("GN4_26","002_4_26","GEN","4","26","26","Imbah itu, gasan Set diranakakan jua saikung anak lalakian lalu dingaraninya Enos. Wayah itu, urang bamula mamakai ngaran ALLAH sambil manyambah ALLAH. ");
INSERT INTO bjn_vpl VALUES ("GN6_5","002_6_5","GEN","6","5","5","ALLAH malihat kalakuan manusia nang bakaliwaran jahatnya di bumi. Sagala kahandak hati bubuhannya bilang nang jahat-jahat haja. ");
INSERT INTO bjn_vpl VALUES ("GN6_6","002_6_6","GEN","6","6","6","Maka manyasal ai Allah lantaran manjadiakan manusia di bumi. Inya tasinggung banar. ");
INSERT INTO bjn_vpl VALUES ("GN6_7","002_6_7","GEN","6","7","7","Lalu Allah bapirman, “Aku handak mambinasaakan manusia nang sudah Kujadiakan, tamasuk samunyaan binatang wan burung-burung. Sualnya Aku manyasal banar sudah manjadiakan bubuhannya.” ");
INSERT INTO bjn_vpl VALUES ("GN6_8","002_6_8","GEN","6","8","8","Tagal Nuh dibariꞌi rahmat ulih Allah. ");
INSERT INTO bjn_vpl VALUES ("GN6_9","002_6_9","GEN","6","9","9","Ini nah riwayat Nuh. Sidin tupang nang bujur urangnya wan kadada calanya di antara urang-urang nang hidup di jaman itu. Sidin tu parak banar lawan Allah. ");
INSERT INTO bjn_vpl VALUES ("GN6_10","002_6_10","GEN","6","10","10","Sidin baisi talu ikung anak lalakian nang bangaran Sim, Ham, lawan Yapet. ");
INSERT INTO bjn_vpl VALUES ("GN6_11","002_6_11","GEN","6","11","11","Tagal di mata Allah urang-urang nang lain samunyaannya jahat-jahat; di mana-mana hati bubuhannya kajam-kajam wan katuju bakakarasan. ");
INSERT INTO bjn_vpl VALUES ("GN6_12","002_6_12","GEN","6","12","12","Allah manjanaki bumi. Sabujurannya bumi tu sudah rusak banar lantaran samunyaan makhluk kadada nang bujur hidupnya. ");
INSERT INTO bjn_vpl VALUES ("GN6_13","002_6_13","GEN","6","13","13","Lalu Allah bapirman lawan Nuh, “Nuh, Aku handak mambinasaakan samunyaan makhluk di bumi sualnya bilang bakakarasan haja kalakuan bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("GN6_14","002_6_14","GEN","6","14","14","Ulah gasan ikam lawan kulawarga ikam sabuah parahu matan kayu gofir. Parahu tu musti ikam ulah bapitak-pitak. Dampuli sabalah luar wan sabalah dalamnya sakira kada masuk banyu. ");
INSERT INTO bjn_vpl VALUES ("GN6_15","002_6_15","GEN","6","15","15","Nang kaya ini nah ikam musti maulah parahu tu, panjangnya 133 meter, libarnya 22 meter, wan tingginya 13 meter. ");
INSERT INTO bjn_vpl VALUES ("GN6_16","002_6_16","GEN","6","16","16","Ulahakan parahu tu hatapnya 44 sentimitir di atas tawing-tawingnya. Ulah parahu tu talu tingkat: bawah, tangah, wan atas. Imbah itu, bariꞌi lawang di tawing higanya. ");
INSERT INTO bjn_vpl VALUES ("GN6_17","002_6_17","GEN","6","17","17","Sabujurannya, Aku handak mandatangakan banyu baꞌah ganal wan hujan labat sampai sabumian tinggalam supaya matian samunyaan nang hidup wan banyawa di kulung langit. Sabarataan nang hidup di bumi pacangan matian. ");
INSERT INTO bjn_vpl VALUES ("GN6_18","002_6_18","GEN","6","18","18","Sadangkan lawan ikam, Aku handak maadaakan parjanjian. Ikam, bini ikam, anak-anak lalakian ikam, lawan minantu-minantu ikam pacangan babuatan ka dalam parahu tu. ");
INSERT INTO bjn_vpl VALUES ("GN6_19","002_6_19","GEN","6","19","19","Bawa ka dalam parahu tu samunyaan makhluk hidup, sapasang sapasang satiap janisnya sakira bubuhanya taharagu wan tatap hidup basama-sama lawan ikam. ");
INSERT INTO bjn_vpl VALUES ("GN6_20","002_6_20","GEN","6","20","20","Samunyaan binatang nang bagarak pacangan datangan sapasang sapasang ka ikam sakira bubuhannya taharagu wan tatap hidup. ");
INSERT INTO bjn_vpl VALUES ("GN6_21","002_6_21","GEN","6","21","21","Ikam Nuh-ai, bawa samunyaan nang kawa dimakan; kumpulakan gasan makanan bubuhan ikam wan binatang binatang tadi” ujar Allah bapirman ka Nuh. ");
INSERT INTO bjn_vpl VALUES ("GN6_22","002_6_22","GEN","6","22","22","Lalu digawi Nuh ai samunyaan tu. Napa nang diparintahakan Allah, kaya itu pang nang digawi sidin. ");
INSERT INTO bjn_vpl VALUES ("GN7_1","002_7_1","GEN","7","1","1","Lalu Allah bapirman lawan Nuh, “Ayu babuatan ka dalam parahu, ikam, bini ikam, anak-anak wan minantu minantu ikam. Sualnya ikam haja nang Ku-lihat bujur di antara urang-urang di jaman ini. ");
INSERT INTO bjn_vpl VALUES ("GN7_2","002_7_2","GEN","7","2","2","Matan samunyaan binatang nang kada haram bawa pitu pasang, laki lawan bini. Sadangkan binatang nang haram bawa sapasang sapasang haja, laki lawan bini. ");
INSERT INTO bjn_vpl VALUES ("GN7_3","002_7_3","GEN","7","3","3","Kaya itu jua, satiap janis burung bawa pitu pasang, laki lawan bini sakira kada habis di saluruh bumi. ");
INSERT INTO bjn_vpl VALUES ("GN7_4","002_7_4","GEN","7","4","4","Sualnya pitu hari lagi Aku handak manurunakan hujan labat nang kada sing ampihan salawas ampat puluh hari ampat puluh malam, wan Aku handak mabinasakan samunyaan makhluk nang sudah Kujadiakan di bumi.” ");
INSERT INTO bjn_vpl VALUES ("GN7_5","002_7_5","GEN","7","5","5","Lalu digawi Nuh ai samunyaan nang disuruhakan Allah ka sidin. ");
INSERT INTO bjn_vpl VALUES ("GN7_6","002_7_6","GEN","7","6","6","Wayah banyu baꞌah ganal maninggalamakan bumi, umur Nuh anam ratus tahun. ");
INSERT INTO bjn_vpl VALUES ("GN7_7","002_7_7","GEN","7","7","7","Lantaran handak baꞌah tu, Nuh, bini sidin, lawan anak-anak sidin lawan minantu-minantu sidin babuatan ka dalam parahu tu. ");
INSERT INTO bjn_vpl VALUES ("GN7_8","002_7_8","GEN","7","8","8","Lalu datangan ai sapasang-sapasang matan samunyaan janis binatang nang kada haram lawan nang haram, burung-burung lawan samunyaan binatang nang marayap di bumi, ");
INSERT INTO bjn_vpl VALUES ("GN7_9","002_7_9","GEN","7","9","9","babuatan ka parahu mandapati Nuh nang kaya nang disuruhakan Allah. ");
INSERT INTO bjn_vpl VALUES ("GN7_10","002_7_10","GEN","7","10","10","Imbah pitu hari, datang ai banyu baꞌah ganal nang maninggalamakan bumi. ");
INSERT INTO bjn_vpl VALUES ("GN7_11","002_7_11","GEN","7","11","11","Pas Nuh baumur anam ratus tahun, di bulan nang kadua, hari nang kapitu walas, tabungkasan samunyaan sumber-sumber banyu nang ada di dalam tanah. Banyu-banyu nang ada di langit gin saling darasan baguguran ka bumi. ");
INSERT INTO bjn_vpl VALUES ("GN7_12","002_7_12","GEN","7","12","12","Turun ai hujan nang sing labatan, kada sing ampihan ampat puluh hari ampat puluh malam. ");
INSERT INTO bjn_vpl VALUES ("GN7_13","002_7_13","GEN","7","13","13","Damintu jua, Nuh, bini sidin, lawan anak-anak sidin nang bangaran Sim, Ham, wan Yapet, lawan minantu minantu sidin babuatan ka dalam parahu tu. ");
INSERT INTO bjn_vpl VALUES ("GN7_14","002_7_14","GEN","7","14","14","Umpat jua babuatan sagala janis makhluk nang hidup, sagala binatang liar, sagala binatang inguan, sagala janis binatang nang bahalar, lawan sagala janis binatang nang marayap. ");
INSERT INTO bjn_vpl VALUES ("GN7_15","002_7_15","GEN","7","15","15","Samunyaan nang banyawa datangan sapasang-sapasang babuatan ka dalam parahu tu mandapati Nuh. ");
INSERT INTO bjn_vpl VALUES ("GN7_16","002_7_16","GEN","7","16","16","Nang babuatan tu laki bini satiap janis binatang, nang kaya disuruhakan Allah lawan Nuh. Imbah itu, ditukup Allah lawang parahunya. ");
INSERT INTO bjn_vpl VALUES ("GN7_17","002_7_17","GEN","7","17","17","Ampat puluh hari ampat puluh malam hujan labat sampai maninggalamakan bumi. Banyunya batinggi tarus lalu parahu tu timbul, taangkat tinggi matan tanah. ");
INSERT INTO bjn_vpl VALUES ("GN7_18","002_7_18","GEN","7","18","18","Banyunya batambah banyak, batinggi tarus manguasai bumi, lalu timbul ai parahu tu di atas banyu. ");
INSERT INTO bjn_vpl VALUES ("GN7_19","002_7_19","GEN","7","19","19","Banyunya daras banar batambah tarus sampai tinggalaman gunung-gunung nang tinggi nang ada di saluruh bumi. ");
INSERT INTO bjn_vpl VALUES ("GN7_20","002_7_20","GEN","7","20","20","Banyunya batinggi tarus sampai pitu miter tingginya di atas puncak-puncak gunung. ");
INSERT INTO bjn_vpl VALUES ("GN7_21","002_7_21","GEN","7","21","23","Maka matian ai sabarataan makhluk hidup nang banyawa, nang bahinak, nang bagarak di bumi, burung-burung, binatang liar, binatang inguan, sagala binatang nang marayap, nang bakariapan di bumi, tamasuk manusia jua. Maka Nuh haja nang masih hidup lawan samunyaan nang ada lawan sidin dalam parahu tu. ");
INSERT INTO bjn_vpl VALUES ("GN7_24","002_7_24","GEN","7","24","24","Banyunya manguasai bumi, kada sing surutan salawas 150 hari. ");
INSERT INTO bjn_vpl VALUES ("GN8_1","002_8_1","GEN","8","1","1","Allah mangganang Nuh lawan sagala binatang liar, wan sagala binatang inguan nang ada lawan sidin dalam parahu tu. Maka Allah maulah angin batiup di bumi nang maulah banyu basurut. ");
INSERT INTO bjn_vpl VALUES ("GN8_2","002_8_2","GEN","8","2","2","Sumber-sumber banyu nang di bawah tanah wan sumber-sumber banyu nang di langit disumpali. Lalu ampih ai hujannya. ");
INSERT INTO bjn_vpl VALUES ("GN8_3","002_8_3","GEN","8","3","3","Banyunya sasar basurut di bumi. Imbah 150 hari banyunya kada tapi tinggi lagi. ");
INSERT INTO bjn_vpl VALUES ("GN8_4","002_8_4","GEN","8","4","4","Dalam bulan nang kapitu, pada hari nang kapitu walas, parahu tu tagalang di pagunungan Ararat. ");
INSERT INTO bjn_vpl VALUES ("GN8_5","002_8_5","GEN","8","5","5","Banyunya basurut tarus sampai bulan nang kasapuluh. Pada hari nang panambaian di bulan nang kasapuluh, talihat sudah puncak-puncak gunung. ");
INSERT INTO bjn_vpl VALUES ("GN8_6","002_8_6","GEN","8","6","6","Imbah ampat puluh hari, Nuh mambuka lalongkang nang diulah sidin di parahu tu. ");
INSERT INTO bjn_vpl VALUES ("GN8_7","002_8_7","GEN","8","7","7","Lalu dilapas sidin saikung burung gagak. Burung tu tarabang bulang bulik sampai banyunya bujur bujur surut. ");
INSERT INTO bjn_vpl VALUES ("GN8_8","002_8_8","GEN","8","8","8","Lalu Nuh malapas saikung burung dara gasan malihati kalu ai banyu sudah surut di bumi. ");
INSERT INTO bjn_vpl VALUES ("GN8_9","002_8_9","GEN","8","9","9","Tagal burung dara tu kada mandapati wadah gasan hinggap sualnya banyunya masih manukupi bumi. Maka babulik ai inya ka parahu. Nuh manyurung tangan sidin, lalu dibawa sidin masuk burungnya. ");
INSERT INTO bjn_vpl VALUES ("GN8_10","002_8_10","GEN","8","10","10","Dihadangi sidin pitu hari lagi, lalu dilapas sidin pulang burung dara tu matan parahu. ");
INSERT INTO bjn_vpl VALUES ("GN8_11","002_8_11","GEN","8","11","11","Wayah kamarian, burung dara tu babulik pulang ka wadah sidin, sakalinya di hujung patuknya ada salambar pucuk zaitun nang masih sigar! Maka tahu ai Nuh amun banyu sudah surut di bumi. ");
INSERT INTO bjn_vpl VALUES ("GN8_12","002_8_12","GEN","8","12","12","Dihadangi sidin pulang pitu hari lagi. Lalu dilapas sidin pulang burung daranya. Sakalinya, burung dara tu kada babulik pulang ka wadah sidin. ");
INSERT INTO bjn_vpl VALUES ("GN8_13","002_8_13","GEN","8","13","13","Wayah Nuh baumur 601 tahun, pada hari nang panambaian dalam bulan nang panambaian, bumi bamula karing. Nuh mambuka hatap parahu tu lalu balilihat. Sakalinya tanahnya sudah karing. ");
INSERT INTO bjn_vpl VALUES ("GN8_14","002_8_14","GEN","8","14","14","Dalam bulan nang kadua, pada hari nang kadua puluh pitu tu, bumi sudah bujur bujur karing. ");
INSERT INTO bjn_vpl VALUES ("GN8_15","002_8_15","GEN","8","15","15","Lalu, Allah bapirman lawan Nuh: ");
INSERT INTO bjn_vpl VALUES ("GN8_16","002_8_16","GEN","8","16","16","“Turunan ja matan parahu, ikam, lawan bini ikam, anak-anak ikam, lawan minantu-minantu ikam. ");
INSERT INTO bjn_vpl VALUES ("GN8_17","002_8_17","GEN","8","17","17","Bawa turun jua samunyaan makhluk nang banyawa nang ada lawan ikam, burung-burung, binatang, wan sagala binatang nang marayap di bumi sakira bubuhannya mahibaki bumi, baranakan, wan batambah banyak di atas bumi.” ");
INSERT INTO bjn_vpl VALUES ("GN8_18","002_8_18","GEN","8","18","18","Maka turunan ai Nuh, bini sidin, anak-anak sidin, lawan minantu-minantu sidin. ");
INSERT INTO bjn_vpl VALUES ("GN8_19","002_8_19","GEN","8","19","19","Sagala binatang liar, sagala binatang nang marayap wan sagala burung, pokoknya samunyaan nang bagarak di bumi turunan matan parahu tu manurut janisnya. ");
INSERT INTO bjn_vpl VALUES ("GN8_20","002_8_20","GEN","8","20","20","Lalu Nuh manyusun batu manjadi mija gasan mambanam hewan kurban gasan mahurmati Allah. Diambil sidin babarapa ikung matan satiap janis binatang wan burung nang kada haram. Lalu diparsambahakan sidin manjadi kurban banaman di atas mija batu tadi. ");
INSERT INTO bjn_vpl VALUES ("GN8_21","002_8_21","GEN","8","21","21","Allah mancium parsambahan nang harum tu lalu bapandir dalam hati-Nya, “Aku kada pacangan lagi mangutuk bumi lantaran manusia, biar bubuhannya bakahandak jahat mulai lagi anum. Aku kada pacangan lagi mahabisi samunyaan makhluk hidup nang kaya sudah Ku-binasaakan lawan banyu baꞌah ganal. ");
INSERT INTO bjn_vpl VALUES ("GN8_22","002_8_22","GEN","8","22","22","Salawas bumi masih ada, pacang ada tatarusan musim batanam wan mangatam, musim dingin wan musim panas, musim kamarau wan musim hujan, siang wan malam.” ");
INSERT INTO bjn_vpl VALUES ("GN9_8","002_9_8","GEN","9","8","8","Lalu Allah bapirman lawan Nuh wan anak-anak sidin nang ada basama-sama lawan sidin, ");
INSERT INTO bjn_vpl VALUES ("GN9_9","002_9_9","GEN","9","9","9","“Sabujurnya, Aku maadaakan parjanjian lawan ikam wan juriat ikam ");
INSERT INTO bjn_vpl VALUES ("GN9_10","002_9_10","GEN","9","10","10","lawan sagala makhluk hidup nang ada basama-sama lawan ikam, burung-burung, binatang inguan, binatang liar nang kaluar baimbaian lawan ikam matan parahu, artinya sagala binatang nang ada di bumi tu pang. ");
INSERT INTO bjn_vpl VALUES ("GN9_11","002_9_11","GEN","9","11","11","Ini nah parjanjian-Ku lawan ikam: tumatan wayah ini, Aku bajanji Aku kada pacangan lagi mahabisi sagala makhluk hidup wan kada pacangan lagi maninggalamakan bumi lawan banyu baꞌah ganal. ");
INSERT INTO bjn_vpl VALUES ("GN9_12","002_9_12","GEN","9","12","13","Aku handak maandak balahindangku di langit. Itu pang nang manjadi tanda jaminan parjanjianKu nang Kuadaakan antara Aku lawan ikam, lawan sagala makhluk hidup nang ada basama-sama lawan ikam turun-tamurun gasan salawasan. ");
INSERT INTO bjn_vpl VALUES ("GN9_14","002_9_14","GEN","9","14","14","Amun Kudatangakan awan-awan di langit lalu talihat balahindang, ");
INSERT INTO bjn_vpl VALUES ("GN9_15","002_9_15","GEN","9","15","15","maka Aku pacangan mangganang parjanjian-Ku nang sudah Kuadaakan lawan ikam wan sagala makhluk nang hidup, sagala nang banyawa. Kada pacangan ada banyu baꞌah ganal lagi nang mahabisi sagala makhluk nang hidup. ");
INSERT INTO bjn_vpl VALUES ("GN9_16","002_9_16","GEN","9","16","16","Amun balahindang tu ada di langit, maka Aku pacang malihatnya lalu mangganang parjanjian-Ku nang kakal antara Aku lawan sagala makhluk nang hidup nang ada di bumi.” ");
INSERT INTO bjn_vpl VALUES ("GN9_17","002_9_17","GEN","9","17","17","Allah bapirman pulang lawan Nuh, “Nah, itu pang tanda parjanjianKu nang Kuadaakan antara Aku lawan ikam wan sagala makhluk hidup nang ada di bumi.” ");
INSERT INTO bjn_vpl VALUES ("GN12_1","002_12_1","GEN","12","1","1","“Tinggalakan haja banua ikam, rumah kuitan ikam wan dangsanak dangsanak ikam. Tulak ja ka banua nang pacang Kutuduhakan lawan ikam. ");
INSERT INTO bjn_vpl VALUES ("GN12_2","002_12_2","GEN","12","2","2","Aku pacangan maulah juriat ikam manjadi suku nang ganal, mambarkahi ikam wan jua maulah ngaran ikam dikatahui wan dihurmati urang banyak. Malalui ikam, Aku pacangan mambarkahi urang lain jua. ");
INSERT INTO bjn_vpl VALUES ("GN12_3","002_12_3","GEN","12","3","3","Aku pacangan mambarkahi urang-urang nang baik lawan ikam. Sadangkan, nang jahat lawan ikam, pacangan Kukutuk. Wan malalui ikam samunyaan suku suku di bumi pacangan Kubarkahi” ujar Allah bapirman lawan Abram. ");
INSERT INTO bjn_vpl VALUES ("GN12_4","002_12_4","GEN","12","4","5","Abram maasi lawan napa nang disuruhakan Allah. Tulak ai sidin matan kota Haran, baampah ka banua Kanaꞌan. Dibawa sidin bininya, nang bangaran Sarai, wan kamanakannya nang bangaran Lot. Dibawa sidin jua samunyaan harta banda, binatang binatang inguannya, wan sasuruhan sasuruhan nang sidin kulihi wayah di kota Haran. Lalu sampaian ai bubuhannya di banua Kanaꞌan. Wayah itu, sidin baumur pitung puluh lima tahun. ");
INSERT INTO bjn_vpl VALUES ("GN12_6","002_12_6","GEN","12","6","6","Abram bajalan tarus di banua nitu sampai ka puhun ganal di wadah nang bangaran More, nang parak kampung Sikhem yaitu wadah ibadah. Wayah itu, urang-urang Kanaꞌan bagana di situ. ");
INSERT INTO bjn_vpl VALUES ("GN12_7","002_12_7","GEN","12","7","7","Allah manampaiakan diri-Nya lawan Abram. “Banua Kanaꞌan ini pacang Kubariakan gasan juriat ikam” ujar Allah bapirman ka Abram. Lalu Abram manyusun batu manjadi mija wadah mambanam binatang kurban gasan mahurmati Allah nang sudah manampaiakan diri-Nya lawan sidin. ");
INSERT INTO bjn_vpl VALUES ("GN15_1","002_15_1","GEN","15","1","1","Imbah itu, Abram manarawang. Wayah sidin manarawang, sidin mandangar ucapan Allah. “Bram, jangan takutan! Aku ni pang nang malindungi wan manulungi ikam. Aku pacangan mambarkahi ikam kaina” ujar Allah. ");
INSERT INTO bjn_vpl VALUES ("GN15_2","002_15_2","GEN","15","2","2","“Ya ALLAH, Tuhan ulun, sabujurannya, gasan apa jua Pian mambariꞌi napa-napa gasan ulun sualnya ulun kaina pacangan kada baisi anak jua sampai ulun maninggal? Budak ulun, si Eliezer, urang Damsyik tupang, kaina nang mawarisi kasugihan ulun. ");
INSERT INTO bjn_vpl VALUES ("GN15_3","002_15_3","GEN","15","3","3","Pian kada mambari ulun anak, maka budak ulun ai kaina, nang manjadi ahli waris ulun” ujar Abram manyahut. ");
INSERT INTO bjn_vpl VALUES ("GN15_4","002_15_4","GEN","15","4","4","“Kada Bram ai, lain urang nang ini pang, tapi anak kandung ikam saurang nang pacangan manjadi ahli waris ikam kaina!” ujar Allah baucap pulang. ");
INSERT INTO bjn_vpl VALUES ("GN15_5","002_15_5","GEN","15","5","5","Imbah itu, Allah mambawa Abram kaluar matan tenda. “Janaki pang ka langit! Rekeni bintang-bintang amun ikam kawa marekeninya. Saitu pang kaina banyaknya juriat ikam!” ujar Allah manjalasakan. ");
INSERT INTO bjn_vpl VALUES ("GN15_6","002_15_6","GEN","15","6","6","Lalu bujur bujur parcaya ai Abram lawan napa nang dijanjii Allah. Lantaran itu, Allah maanggap Abram tu urang nang bujur. ");
INSERT INTO bjn_vpl VALUES ("GN16_1","002_16_1","GEN","16","1","1","Bini Abram, nang bangaran Sarai tu, kada sing anakan jua. Tagal, inya baisi saikung budak babinian urang Mesir nang bangaran Hajar. ");
INSERT INTO bjn_vpl VALUES ("GN16_2","002_16_2","GEN","16","2","2","“Pian tahu ai, kalo? Allah kada mambulihakan ulun baranak. Lantaran itu pang, kawini ja budak ulun tu. Kalo ai ulun kawa baulihi anak matan inya” ujar Sarai baucap lawan Abram. Abram akur haja lawan kahandak bininya tu. ");
INSERT INTO bjn_vpl VALUES ("GN16_3","002_16_3","GEN","16","3","3","Lalu disarahakan Sarai budaknya tu lawan lakinya gasan jadi madunya. Wayah itu, sudah sapuluh tahun Abram bagana di banua Kanaꞌan. ");
INSERT INTO bjn_vpl VALUES ("GN16_4","002_16_4","GEN","16","4","4","Abram guring bakumpul lawan Hajar. Lalu batianan ai Hajar. Tagal imbah Hajar tahu amun inya tu batianan, inya jadi wani lawan majikannya, Sarai. ");
INSERT INTO bjn_vpl VALUES ("GN16_5","002_16_5","GEN","16","5","5","“Imbah batianan, inya mahina ulun. Bujur ja ulun saurang nang manyarahakan inya ka Pian. Tapi wayahini inya wani lawan ulun, itu pang kasalahan Pian. Biar haja Allah nang mahakimi siapa nang bujur antara ulun wan Pian” ujar Sarai maniwas lakinya. ");
INSERT INTO bjn_vpl VALUES ("GN16_6","002_16_6","GEN","16","6","6","“Inya tu budak ikam, kalo? Diapa-i ja inya sakahandak ikam napa nang ikam anggap baik” ujar Abram manyahut. Lalu bakajam ai Sarai lawan Hajar, sampai inya tajun maninggalakan majikannya. ");
INSERT INTO bjn_vpl VALUES ("GN16_7","002_16_7","GEN","16","7","7","Lalu malaikat ALLAH manamuinya parak sumber banyu di padang pasir, yaitu di jalan nang baampah ka Syur. ");
INSERT INTO bjn_vpl VALUES ("GN16_8","002_16_8","GEN","16","8","8","“Ui Hajar, budak Sarai, ikam matan mana wan handak ka mana?” ujar malaikat tadi. “Ulun tajun maninggalakan Sarai, majikan ulun” ujar Hajar manyahut. ");
INSERT INTO bjn_vpl VALUES ("GN16_9","002_16_9","GEN","16","9","9","“Babulik ja ka majikan ikam. Biar ja inya balaku kajam lawan ikam, turuti ja napa nang kahandak inya. ");
INSERT INTO bjn_vpl VALUES ("GN16_10","002_16_10","GEN","16","10","10","Aku pacang manjadiakan juriat ikam banyak banar, sampai kada kawa direkeni lantaran saling banyakan” ujar malaikat Allah tadi. ");
INSERT INTO bjn_vpl VALUES ("GN16_15","002_16_15","GEN","16","15","15","Hajar manuruti suruhan malaikat wan babulik ka Sarai, lalu inya maranakakan saikung anak lalakian gasan Abram. Anak tu dingarani Ismail ulih Abram. ");
INSERT INTO bjn_vpl VALUES ("GN16_16","002_16_16","GEN","16","16","16","Wayah itu, Abram baumur lapan puluh anam tahun. ");
INSERT INTO bjn_vpl VALUES ("GN17_1","002_17_1","GEN","17","1","1","Wayah Abram baumur sambilan puluh sambilan tahun, Allah manampaiakan diri-Nya lawan sidin. “Bram, Aku ni Allah Nang Mahakuasa, maasi ja lawan Aku wan lakuakan ja kahandakKu. ");
INSERT INTO bjn_vpl VALUES ("GN17_2","002_17_2","GEN","17","2","2","Maka, Aku maadaakan parjanjian antara Aku lawan ikam, wan juriat ikam pacangan Kuulah jadi banyak banar” ujar Allah sambil batampai lawan Abram. ");
INSERT INTO bjn_vpl VALUES ("GN17_3","002_17_3","GEN","17","3","3","Basujut ai Abram. ");
INSERT INTO bjn_vpl VALUES ("GN17_4","002_17_4","GEN","17","4","4","“Nah, ini nah parjanjianku lawan ikam. Aku bajanji ikam pacangan manjadi padatuan banyak bangsa. ");
INSERT INTO bjn_vpl VALUES ("GN17_5","002_17_5","GEN","17","5","5","Lantaran itu pang, ngaran ikam lain Abram lagi, kuganti jadi Ibrahim sualnya ikam sudah Kupilih jadi padatuan banyak bangsa. ");
INSERT INTO bjn_vpl VALUES ("GN17_6","002_17_6","GEN","17","6","6","Juriat ikam pacangan Kuulah saling banyakan sampai manjadi bangsa-bangsa. Raja-raja gin pacangan baasal matan ikam jua. ");
INSERT INTO bjn_vpl VALUES ("GN17_7","002_17_7","GEN","17","7","7","Aku maadaakan parjanjianKu lawan ikam wan juriat ikam turun-tamurun manjadi parjanjian nang kakal. Aku nang manjadi Tuhan ikam wan Tuhan juriat ikam” ujar Allah baucap pulang. ");
INSERT INTO bjn_vpl VALUES ("GN17_15","002_17_15","GEN","17","15","15","“Sarai bini ikam tu, jangan lagi ikam kiau Sarai. Bamula wayah ini, ngarannya jadi Sarah. ");
INSERT INTO bjn_vpl VALUES ("GN17_16","002_17_16","GEN","17","16","16","Aku pacangan mambarkahinya. Malalui inya, ikam pacangan Kubari saikung anak lalakian. Malahan Sarah pacangan manjadi padatuan bangsa-bangsa. Raja-raja bangsa gin pacangan baasal matan juriat inya” ujar Allah baucap lawan Ibrahim. ");
INSERT INTO bjn_vpl VALUES ("GN17_17","002_17_17","GEN","17","17","17","Basujut ai Ibrahim lalu tatawa lantaran rasa kada mungkin. “Masih kawalah urang nang sudah baumur saratus tahun nang kaya aku ni baulihi anak? Lawan pulang, biniku sudah baumur sambilan puluh tahun. Mana kawa inya maranakakan anak?” ujar Ibrahim bapandir saurangan. ");
INSERT INTO bjn_vpl VALUES ("GN17_18","002_17_18","GEN","17","18","18","“Jakanya Ismail haja nang Pian barkahi jadi ahli waris ulun,” ujar Ibrahim baucap ka Allah. ");
INSERT INTO bjn_vpl VALUES ("GN17_19","002_17_19","GEN","17","19","19","“Sabujurannya, Sarah, bini ikam tu, pacangan maranakakan saikung anak lalakian gasan ikam. Inya pacang ikam ngarani Ishak. Aku handak maadaakan parjanjian-Ku lawan inya. Parjanjian-Ku tu pacangan kakal gasan juriatnya jua. ");
INSERT INTO bjn_vpl VALUES ("GN17_20","002_17_20","GEN","17","20","20","Sual Ismail, sudah kudangar parmintaan ikam. Inya pacangan Kubarkahi jua. Juriatnya Kuulah manjadi banyak banar. Anak-anaknya pacangan manjadi dua walas raja. Juriatnya pacangan Ku-ulah manjadi bangsa nang ganal. ");
INSERT INTO bjn_vpl VALUES ("GN17_21","002_17_21","GEN","17","21","21","Tagal parjanjian-Ku pacang Kuadaakan lawan Ishak, nang pacang diranakakan Sarah gasan ikam tahun dudi pas bulan nang kaya ini” ujar Allah manyahut lawan Ibrahim. ");
INSERT INTO bjn_vpl VALUES ("GN17_22","002_17_22","GEN","17","22","22","Tuntung bapandir lawan Ibrahim, Allah maninggalakan sidin. ");
INSERT INTO bjn_vpl VALUES ("GN18_1","002_18_1","GEN","18","1","1","Suatu hari, Ibrahim rahatan duduk di muhara lawang kemahnya di parak puhun puhun di Mamre. Lalu Allah manampaiakan diri-Nya lawan sidin. Wayah itu, harinya panas manggantang. ");
INSERT INTO bjn_vpl VALUES ("GN18_2","002_18_2","GEN","18","2","2","Pas sidin manangadah sadikit ka jalan, sakalinya ada talu ikung musapir badiri bahadapan lawan sidin. Babaya malihat bubuhannya, sidin langsung bukah manyambut bubuhanya. Lalu sidin basujut sampai ka tanah. ");
INSERT INTO bjn_vpl VALUES ("GN18_3","002_18_3","GEN","18","3","3","“Pagustian ulun, amun pian hakun, baelang pang di kemah ulun. Jangan balalu haja” ujar Ibrahim baucap. ");
INSERT INTO bjn_vpl VALUES ("GN18_4","002_18_4","GEN","18","4","4","“Biar sadikit banyu diambilakan, jadi pian pian kawa mambasuh batis, lalu dudukan ai baistrahat di bawah puhun nang ini. ");
INSERT INTO bjn_vpl VALUES ("GN18_5","002_18_5","GEN","18","5","5","Ijinakanlah ulun manyiapakan makanan sakadarnya nyaman pian pian sigar pulang. Lalu, pian pian kawa manarusakan parjalanan. Ulun tarasa tahurmat lantaran pian pian sudah hakun baelang ka wadah kami” ujar Ibrahim baucap pulang. “Ayuja” sahut bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("GN18_6","002_18_6","GEN","18","6","6","Lalu badadas ai Ibrahim mandapati Sarah di kemah. “Ding, lakasi, ambil sabantal galapung gandum nang pambaiknya, adoni, ulah manjadi ruti bulat” ujar Ibrahim ka bininya. ");
INSERT INTO bjn_vpl VALUES ("GN18_7","002_18_7","GEN","18","7","7","Imbah itu, bukah ai Ibrahim ka wadah sapi sapi inguannya. Lalu diambilnya saikung anak sapi nang lamak. Lalu dijulungnya lawan pambantunya. Lalu langsung dimasakakannya. ");
INSERT INTO bjn_vpl VALUES ("GN18_8","002_18_8","GEN","18","8","8","Diambilnya keju, susu lawan daging anak sapi nang sudah dimasak tu, lalu disurungakan sidin ka bubuhan musapir tu. Parahatan bubuhannya makanan, sidin badiri haja parak bubuhannya di bawah puhun tu. ");
INSERT INTO bjn_vpl VALUES ("GN18_9","002_18_9","GEN","18","9","9","“Mana bini ikam?” ujar bubuhannya batakun. “Itu nah, urangnya ada di dalam kemah!” ujar Ibrahim manyahut. ");
INSERT INTO bjn_vpl VALUES ("GN18_10","002_18_10","GEN","18","10","10","“Nah ingatakan ja, Him ai, tahun dudi, aku pacangan babulik pulang mandapati ikam. Wayah itu, Sarah, bini ikam tu, pacangan baisi saikung anak lalakian” ujar saikung matan bubuhan musapir tu baucap. Sarah umpat mandangarakan jua di lawang kemahnya. ");
INSERT INTO bjn_vpl VALUES ("GN18_11","002_18_11","GEN","18","11","11","Sabujurnya Ibrahim wan Sarah tu sudah tuha banar, Sarahnya sudah ampih datang bulan. ");
INSERT INTO bjn_vpl VALUES ("GN18_12","002_18_12","GEN","18","12","12","Lalu katawa ai Sarah. “Sudah tuha nang kaya ini, masih bisa guring bakumpulkah akuni lawan Abahnya? Sidin gin sudah tuha jua” ujar Sarah baucap dalam hatinya. ");
INSERT INTO bjn_vpl VALUES ("GN18_13","002_18_13","GEN","18","13","13","“Kanapa maka Sarah tatawa wan kada parcaya amun inya masih kawa baranak biar inya sudah tuha? ");
INSERT INTO bjn_vpl VALUES ("GN18_14","002_18_14","GEN","18","14","14","Adalah nang mustahil gasan Allah? Tahun kaina, wayah nang sudah Aku tantuakan tadi tu, Aku pacangan babulik pulang mandapati ikam. Wayah itu pang Sarah pacangan baisi saikung anak lalakian” ujar ALLAH baucap lawan Ibrahim. ");
INSERT INTO bjn_vpl VALUES ("GN18_15","002_18_15","GEN","18","15","15","“Kada, ulun kada katawa” ujar Sarah sambil bakulim lantaran takutan banar. “Iya ai, jangan bakulim! Ikam dasar katawa tadi tu!” ujar Allah manyahut. ");
INSERT INTO bjn_vpl VALUES ("GN21_1","002_21_1","GEN","21","1","1","ALLAH mambarkahi Sarah, nang kaya nang dipirmanakan-Nya, wan ALLAH malakuakan lawan Sara nang kaya nang dijanjiakan-Nya. ");
INSERT INTO bjn_vpl VALUES ("GN21_2","002_21_2","GEN","21","2","2","Maka batianan ai Sarah, lalu inya maranakakan saikung anak lalakian gasan Ibrahim wayah sidin sudah tuha, pas wayah nang sudah dijanjiakan Allah. ");
INSERT INTO bjn_vpl VALUES ("GN21_3","002_21_3","GEN","21","3","3","Ibrahim mangarani anaknya nang hanyar diranakakan Sarah tu, Ishak. ");
INSERT INTO bjn_vpl VALUES ("GN21_4","002_21_4","GEN","21","4","4","Lalu Ibrahim manyunat Ishak, anaknya itu, wayah baumur delapan hari, nang kaya nang disuruhakan Allah lawan inya. ");
INSERT INTO bjn_vpl VALUES ("GN21_5","002_21_5","GEN","21","5","5","Wayah Ishak diranakakan, Ibrahim sudah baumur saratus tahun. ");
INSERT INTO bjn_vpl VALUES ("GN21_6","002_21_6","GEN","21","6","6","“Allah sudah maulah aku katawa. Satiap urang nang mandangarnya pacang katawa jua nang kaya aku. ");
INSERT INTO bjn_vpl VALUES ("GN21_7","002_21_7","GEN","21","7","7","Kadada saikung ikung gin nang parcaya amun aku kawa baisi anak. Tagal lihati aku sudah maranakakan saikung anak lalakian gasan lakiku wayah sidin sudah tuha” ujar Sarah baucap ka Ibrahim. ");
INSERT INTO bjn_vpl VALUES ("GN21_8","002_21_8","GEN","21","8","8","Lawas kalawasan, anak tu tambah ganal. Wayah anak tu ampih disusui umanya, Ibrahim baaruh ganal gasan marayakan kajadian nang itu. ");
INSERT INTO bjn_vpl VALUES ("GN21_9","002_21_9","GEN","21","9","9","Wayah itu, Sarah malihat anak Ibrahim nang diranakakan Hajar, urang Mesir tu, maajaki Ishak. ");
INSERT INTO bjn_vpl VALUES ("GN21_10","002_21_10","GEN","21","10","10","Lantaran tu, Sarah baucap lawan lakinya, “Abahnya, suruh pang bajauh budak ulun tu lawan anaknya sualnya anak budak tu kada pacangan umpat manjadi ahli waris basama-sama lawan anakku, Ishak.” ");
INSERT INTO bjn_vpl VALUES ("GN21_11","002_21_11","GEN","21","11","11","Kahandak Sarah tu maulah Ibrahim pusang sualnya Ismail tu anak lalakian sidin jua. ");
INSERT INTO bjn_vpl VALUES ("GN21_12","002_21_12","GEN","21","12","12","“Ikam kada usah pusang, Brim ai, sual budak ikam wan anaknya tu. Umpati ja kahandak Sarah tu sualnya matan Ishak ikam pacangan baulihi juriat nang Kujanjiakan tu. ");
INSERT INTO bjn_vpl VALUES ("GN21_13","002_21_13","GEN","21","13","13","Tapi juriat anak Hajar tu nang pacangan kuulah jua manjadi satu bangsa sualnya inya tu anak ikam jua” ujar Allah baucap lawan Ibrahim. ");
INSERT INTO bjn_vpl VALUES ("GN21_14","002_21_14","GEN","21","14","14","Isuk baisukan, Ibrahim maambil makanan, sabuting kantung kulit nang baisi banyu, lalu diandaknya di bahu Hajar gasan sangu, imbah itu Hajar wan Ismail, anaknya, disuruhnya tulak bajauh. Lalu tulakan ai bubuhannya mangambara di padang gurun nang parak Kota Bersyeba. ");
INSERT INTO bjn_vpl VALUES ("GN21_15","002_21_15","GEN","21","15","15","Imbah banyu nang di kantung kulit tu puang, dirabahakannya anak tu di bawah pupuhunan halus. ");
INSERT INTO bjn_vpl VALUES ("GN21_16","002_21_16","GEN","21","16","16","Ditinggalakannya bajauh, lalu inya duduk kira-kira anam puluh depa jauhnya matan situ. “Aku kada purun malihat anakku mati” ujar Hajar baucap dalam hati. Rahatan duduk di situ, inya manangis mahalulung. Anaknya manangis jua. ");
INSERT INTO bjn_vpl VALUES ("GN21_17","002_21_17","GEN","21","17","17","Allah mandangar tangisan anaknya tu. “Kanapa maka ikam sadih banar? Kada usah takutan sualnya Allah sudah mandangar tangisan anak tu matan wadah inya barabah. ");
INSERT INTO bjn_vpl VALUES ("GN21_18","002_21_18","GEN","21","18","18","Paraki anak ikam, diriakan inya, wan tuntunnya. Ikam musti maharagunya sualnya Aku pacangan maulah inya manjadi bangsa nang ganal” ujar malaikat Allah baucap lawan Hajar matan langit. ");
INSERT INTO bjn_vpl VALUES ("GN21_19","002_21_19","GEN","21","19","19","Lalu Allah malihatakan lawan Hajar sabuah sumur. Hajar mandatangi sumur tu lalu kantung kulitnya diisinya lawan banyu. Imbah itu, anaknya dibariꞌinya minum. ");
INSERT INTO bjn_vpl VALUES ("GN21_20","002_21_20","GEN","21","20","20","Allah manjagai anak tu sampai inya ganal. Inya bagana di padang gurun Paran lalu inya manjadi saikung pamanah nang harat. ");
INSERT INTO bjn_vpl VALUES ("GN21_21","002_21_21","GEN","21","21","21","Wayah inya bagana di padang gurun tu, inya dibiniakan ulih umanya lawan babinian matan Mesir. ");
INSERT INTO bjn_vpl VALUES ("GN22_1","002_22_1","GEN","22","1","1","Imbah samuaan kajadian nang itu, Allah mauji kaimanan Ibrahim. “Ui, Ibrahim” ujar Allah baucap. “Pun” sahut Ibrahim. ");
INSERT INTO bjn_vpl VALUES ("GN22_2","002_22_2","GEN","22","2","2","“Bawa Ishak, anak ikam nang saikungannya, nang ikam sayangi tu, lalu tulak ja ka banua Moria. Di situ di salah satu gunung nang pacang Kutuduhakan lawan ikam, parsambahakan inya manjadi kurban banaman gasan Aku” ujar Allah manjalasakan. ");
INSERT INTO bjn_vpl VALUES ("GN22_3","002_22_3","GEN","22","3","3","Isuknya, imbah bangun guring, baisukan banar, Ibrahim mambalah kayu gasan mambanam kurban. Imbah dijaratnya kayu tadi, diandaknya di lapak kaladainya, wan dikiaunya dua ikung pambantunya wan Ishak, anaknya. Lalu tulakan ai bubuhannya ka wadah nang dipadahakan Allah lawan sidin. ");
INSERT INTO bjn_vpl VALUES ("GN22_4","002_22_4","GEN","22","4","4","Imbah talu hari bajalan, gunung nang itu sudah talihat ulih Ibrahim matan jauh. ");
INSERT INTO bjn_vpl VALUES ("GN22_5","002_22_5","GEN","22","5","5","“Hadangi di sini haja bubuhan ikam lawan kaladai ini. Aku wan anakku handak tulak ka sana, kami handak sambahyang, imbah itu kami babulik pulang ka sini kaina” ujar Ibrahim baucap lawan dua ikung pambantunya. ");
INSERT INTO bjn_vpl VALUES ("GN22_6","002_22_6","GEN","22","6","6","Diambil sidin kayu gasan mambanam kurban tu, lalu disuruh sidin Ishak manyahan kayu tu. Sadangkan sidin saurang mambawa bara api wan lading. Lalu tulakan ai kaduduannya bajalan baimbai. ");
INSERT INTO bjn_vpl VALUES ("GN22_7","002_22_7","GEN","22","7","7","“Bah” ujar Ishak baucap lawan abahnya. “Kanapa nak?” sahut sidin. “Bara api wan kayu sudah ada di sini, tagal anak domba nang cagar dibanam gasan kurban, mana inya bah?” ujar Ishak batakun. ");
INSERT INTO bjn_vpl VALUES ("GN22_8","002_22_8","GEN","22","8","8","“Allah, nak ai, nang pacangan manyadiakan anak domba tu, nang jadi kurban banaman gasan Inya” sahut sidin. Lalu bajalan pulang kaduduannya baimbai. ");
INSERT INTO bjn_vpl VALUES ("GN22_9","002_22_9","GEN","22","9","9","Imbah sampai ka wadah nang dipadahakan Allah tu, Ibrahim manyusun batu maulah mija gasan mambanam kurban. Disusunnya kayu gasan mambanam, dijaratnya Ishak anaknya tu, lalu diandaknya di atas kayu tu nang ada di atas mija batu tu. ");
INSERT INTO bjn_vpl VALUES ("GN22_10","002_22_10","GEN","22","10","10","Imbah itu, sidin maambil lading. Pas handak manyumbalih anaknya, ");
INSERT INTO bjn_vpl VALUES ("GN22_11","002_22_11","GEN","22","11","11","bakakajutan tadangar suara malaikat Allah di langit. “Him, Him, Ibrahim!” ujar malaikat Allah mangiau. “Pun” sahut sidin. ");
INSERT INTO bjn_vpl VALUES ("GN22_12","002_22_12","GEN","22","12","12","“Jangan dimatiꞌi anak ikam tu, wan jangan diapa-apai inya, sualnya wayah ini Allah sudah tahu amun ikam tu hurmat wan maasi lawan parintah-Nya. Lawan pulang, ikam langsung hakun mamparsambahakan anak ikam, nang saikungannya tu gasan Allah” ujar malaikat Allah baucap. ");
INSERT INTO bjn_vpl VALUES ("GN22_13","002_22_13","GEN","22","13","13","Ibrahim manulih lalu talihat saikung domba laki di balakang sidin nang tanduknya takait di padang sabat. Diambil sidin domba tu lalu dikurbanakannya gasan mahurupi anaknya. Lalu domba tu dibanamnya. ");
INSERT INTO bjn_vpl VALUES ("GN22_14","002_22_14","GEN","22","14","14","Lantaran itu, wadah nang itu dingarani sidin “Allah manyadiakan”. Lantaran itu pulang, sampai wayah ini urang-urang biasa baucap, “Di atas gunung pacang disadiakan Allah.” ");
INSERT INTO bjn_vpl VALUES ("GN22_15","002_22_15","GEN","22","15","15","Lalu malaikat Allah baucap pulang matan langit lawan Ibrahim. ");
INSERT INTO bjn_vpl VALUES ("GN22_16","002_22_16","GEN","22","16","16","“Aku, Brim ai, basumpah demi ngaranKu saurang. Lantaran ikam sudah balaku nang kaya itu, wan langsung hakun mamparsambahakan anak ikam nang saikungannya gasan Aku, ");
INSERT INTO bjn_vpl VALUES ("GN22_17","002_22_17","GEN","22","17","17","maka Aku pacangan bujur-bujur mambarkahi ikam. Juriat ikam pacangan Kuulah banyak banar nang kaya bintang di langit wan karangan di pantai. Juriat ikam tu pacangan manguasai kota kota musuhnya. ");
INSERT INTO bjn_vpl VALUES ("GN22_18","002_22_18","GEN","22","18","18","Malalui juriat ikam, samunyaan bangsa di bumi pacangan Ku-barkahi lantaran ikam maasi lawan pirman-Ku” ujar malaikat tadi manyampaiakan Pirman Allah lawan Ibrahim. ");
INSERT INTO bjn_vpl VALUES ("GN22_19","002_22_19","GEN","22","19","19","Babulik ai Ibrahim wan anaknya mandapati kadua pambantunya lalu bubuhannya tulakan baimbai ka Kota Bersyeba. Lalu, Ibrahim salajur bagana di situ. ");
INSERT INTO bjn_vpl VALUES ("RT1_1","009_1_1","RUT","1","1","2","Wayah itu, ada saikung lalakian nang bangaran Elimele. Inya tu bubuhan urang Efrata nang bagana di kota Betlehem di daerah Yahuda. Lantaran musibah kalaparan tu, maka inya tulakan ka banua Moab lawan Naomi, bininya, lawan Mahlon wan Kilyon, dua ikung anak lalakiannya. Lalu bubuhannya bagana di sana. Wayah bubuhannya masih di sana, ");
INSERT INTO bjn_vpl VALUES ("RT1_3","009_1_3","RUT","1","3","3","Elimeleh maninggal. Maka tatinggal Naomi, bininya tu, lawan dua ikung anaknya. ");
INSERT INTO bjn_vpl VALUES ("RT1_4","009_1_4","RUT","1","4","4","Kadua anaknya tu bakulihi bini urang Moab. Ngaran bini Mahlon adalah Rut wan ngaran bini Kilyon adalah Orpa. Sapuluh tahun imbah itu, ");
INSERT INTO bjn_vpl VALUES ("RT1_5","009_1_5","RUT","1","5","5","kadua anak lalakian Naomi tu maninggal jua. Jadi Naomi kahilangan lakinya lawan kadua ikung anaknya. ");
INSERT INTO bjn_vpl VALUES ("RT1_6","009_1_6","RUT","1","6","6","Imbah itu, Naomi mandangar bahwa Allah sudah mambarkahi umat Israil mambari musim katam nang baik. Lantaran itu, Naomi lawan kadua ikung minantunya basisimpun handak maninggalakan banua Moab. ");
INSERT INTO bjn_vpl VALUES ("RT1_7","009_1_7","RUT","1","7","7","Lalu, bubuhannya tulakan baimbai ka banua Yahuda. ");
INSERT INTO bjn_vpl VALUES ("RT1_8","009_1_8","RUT","1","8","8","“Bubuhan ikam bulik haja ka rumah kuitan ikam. Mudahan ALLAH salalu mambarkahi bubuhan ikam nang kaya bubuhan ikam baik lawan aku wan baik lawan aruah laki laki ikam. ");
INSERT INTO bjn_vpl VALUES ("RT1_9","009_1_9","RUT","1","9","9","Mudahan atas barakah Allah, bubuhan ikam balaki pulang sakira bubuhan ikam ada nang malindungi pulang” ujar Naomi baucap lawan kadua minantunya tu pas di tangah jalan. Imbah baucap nang kaya itu, Naomi bapamitan lawan mancium kadudua minantunya. Tagal Orpa wan Rut manangis banar. ");
INSERT INTO bjn_vpl VALUES ("RT1_10","009_1_10","RUT","1","10","10","“Kada Ma-ai, kami umpat lawan pian tulakan ka banua padatuan pian” ujar Orpa wan Rut baucap sambil manangis. ");
INSERT INTO bjn_vpl VALUES ("RT1_11","009_1_11","RUT","1","11","11","“Kada usah nak-ai” ujar si Naomi. “Baik bubuhan ikam babulik ka banua saurang. Gasan apa bubuhan ikam umpat lawan Aku? Aku ni kada kawa lagi maranakakan anak gasan jadi laki bubuhan ikam. ");
INSERT INTO bjn_vpl VALUES ("RT1_12","009_1_12","RUT","1","12","12","Bulik ja nak-ai. Aku sudah tuha banar amun balaki pulang. Upamanya amun ada lalakian nang hakun babini wan aku, malam ini jua manikah, lalu baanakan pulang lalakian, ");
INSERT INTO bjn_vpl VALUES ("RT1_13","009_1_13","RUT","1","13","13","Hakunlah bubuhan ikam manahan diri mahadangi sampai anak anak lalakianku ganalan? Asa kada mungkin, bubuhan ikam kada balaki pulang. Kada usah nang kaya itu. Allah sudah mahukum Aku. Jadi aku maras banar malihat napa nang bubuhan ikam musti alami lantaran hukuman Allah tu.” ");
INSERT INTO bjn_vpl VALUES ("RT1_14","009_1_14","RUT","1","14","14","Rut wan Orpa sasain nyaring manangis. Imbah itu, Orpa mancium uma mintuhanya, bapamitan, lalu inya bulik. Tagal Rut kada purun maninggalakan uma mintuhanya tu. ");
INSERT INTO bjn_vpl VALUES ("RT1_15","009_1_15","RUT","1","15","15","“Rut, lihati ipar ikam sudah bulik ka banuanya saurang wan bulik jua ka dewa-dewanya. Tulak ja ikam nak-ai, turuti ja Orpa, bulik ka banua ikam saurang” ujar Naomi baucap lawan Rut. ");
INSERT INTO bjn_vpl VALUES ("RT1_16","009_1_16","RUT","1","16","16","“Ma, pian jangan manyuruh ulun bulik maninggalakan pian! Ulun handak maumpati pian, ka mana haja pian tulak. Di mana haja pian bagana, ulun gin hakun haja bagana wan pian. Banua pian tu, banua ulun jua. Tuhan nang pian sambah cagar ulun sambah jua. ");
INSERT INTO bjn_vpl VALUES ("RT1_17","009_1_17","RUT","1","17","17","Di mana haja pian maninggal, di situ jua ulun hakun maninggal wan dikuburakan. Mudahan Allah mahukum ulun sabarat-baratnya, amun ulun maninggalakan pian, kacuali mati haja nang mamisahakan kita” ujar Rut manyahut. ");
INSERT INTO bjn_vpl VALUES ("RT1_18","009_1_18","RUT","1","18","18","Naomi malihat bahwa Rut bakaras banar handak umpat, jadi inya kada bapandir lagi. ");
INSERT INTO bjn_vpl VALUES ("RT1_19","009_1_19","RUT","1","19","19","Maka batarus ai bubuhannya tulakan ka Kota Betlehem. Pas sampai di sana, tumbur sakotaan. Bubuhan babinian di sana batakun-takun, “Bujurlah inya tu si Naomi?” ");
INSERT INTO bjn_vpl VALUES ("RT1_20","009_1_20","RUT","1","20","20","“Ikam jangan kiau aku Naomi! Kiau haja aku Mara sualnya Allah Nang Mahakuasa sudah mambiarakan Aku hidup marista banar! ");
INSERT INTO bjn_vpl VALUES ("RT1_21","009_1_21","RUT","1","21","21","Wayah aku tulak matan sini aku hidup bakacukupan, tagal wayahini Allah mambawa aku babulik pulang lawan tangan jari sapuluh haja. Lantaran itu pang, jangan lagi bubuhan ikam mangiau aku Naomi. Allah nang Maha kuasa sudah mahukum aku lawan banyak pandaritaan” ujar Naomi. ");
INSERT INTO bjn_vpl VALUES ("RT1_22","009_1_22","RUT","1","22","22","Damintu pang kisahnya kaya apa Naomi bulik matan banua Moab lawan Rut minantunya, urang Moab itu. Bubuhannya sampai di kota Betlehem wayah bamulanya musim katam jalay. ");
INSERT INTO bjn_vpl VALUES ("RT2_1","009_2_1","RUT","2","1","1","Ada urang sugih nang ngarannya Boas. Sidin tu kula arwah Elimeleh, lakinya Naomi. ");
INSERT INTO bjn_vpl VALUES ("RT2_2","009_2_2","RUT","2","2","2","Pada suatu hari Rut baucap wan Naomi, “Ma, ulun parmisi handak kapahumaan gasan maipiꞌi jalai nang batangkay nang tagugur matan tangan tukang katam. Pangrasa ulun bubuhannya cagar mambiarakan ulun malakuakan nang itu.” “Ayu ha coba ai nak ai! Tulak ja!” ujar Naomi manyahut. ");
INSERT INTO bjn_vpl VALUES ("RT2_3","009_2_3","RUT","2","3","3","Maka tulak ai Rut ka pahumaan maipiꞌi jelai mairingi bubuhan tukang katam. Kabalujuran inya tulak ka pahumaan ampun Boas. ");
INSERT INTO bjn_vpl VALUES ("RT2_4","009_2_4","RUT","2","4","4","Kada lawas, datang Boas matan Kota Betlehem wan mambari salam lawan bubuhan tukang katam: “Mudahan bubuhan ikam bauntung batuah” ujar nya. “Amiiiiin. Mudahan Allah mambarkahi pian jua” ujar bubuhan tukang katam manyahut. ");
INSERT INTO bjn_vpl VALUES ("RT2_5","009_2_5","RUT","2","5","5","“Siapa babinian tu?” ujar Boas batakun lawan mandurnya. ");
INSERT INTO bjn_vpl VALUES ("RT2_6","009_2_6","RUT","2","6","6","“Inya urang Moab nang hanyar datang lawan Naomi tumatan banua Moab” ujar Mandur manyahut. ");
INSERT INTO bjn_vpl VALUES ("RT2_7","009_2_7","RUT","2","7","7","“Inya minta izin lawan ulun mairingi bubuhan tukang katam maipiꞌi jalai nang tagugur. Tumatan baisukan, inya bagawi tarus, hanyar haja ampih gasan baistirahat satumat di lampau” ujar Mandur baucap pulang. ");
INSERT INTO bjn_vpl VALUES ("RT2_8","009_2_8","RUT","2","8","9","“Ding, ikam maipi disini haja lawan bubuhan tukang katamku nang babinian. Kada usah ikam tulak maipi di pahumaan urang. Iringi haja bubuhan tukang katamku. Jangan jauh pada bubuhannya. Aku sudah manyuruh anak buahku nang lalakian sakira bubuhannya kada mangganggu ikam. Amun ikam haus, ambil haja banyu di tajau-tajau nang sudah diisi ulih anak buahku” ujar Boas baucap lawan Rut. ");
INSERT INTO bjn_vpl VALUES ("RT2_10","009_2_10","RUT","2","10","10","“Tuan, ulun ni urang asing. Kanapa pian baik banar lawan ulun?” ujar Ruth baucap lawan Boas sambil sujut dihadapan sidin. ");
INSERT INTO bjn_vpl VALUES ("RT2_11","009_2_11","RUT","2","11","11","“Aku sudah mandangar habar bahwa ikam ni bakti banar lawan uma mintuha ikam imbah laki ikam maninggal. Aku dangar ikam maninggalakan kuitan lawan banua ikam gasan bagana disini lawan urang-urang nang ikam balum bapatuhan. ");
INSERT INTO bjn_vpl VALUES ("RT2_12","009_2_12","RUT","2","12","12","Mudahan Allah mambalas bakti ikam. Mudahan ikam dibarkahi Allah, Tuhan nang kita sambah di Israel lantaran ikam sudah datang mancariꞌi lindungan-Nya” ujar Boas manyahuti si Rut. ");
INSERT INTO bjn_vpl VALUES ("RT2_13","009_2_13","RUT","2","13","13","“Ulun himung lantaran Pian baik banar lawan ulun, biar ulun lain anak buah Pian” ujar Rut baucap. ");
INSERT INTO bjn_vpl VALUES ("RT2_14","009_2_14","RUT","2","14","14","“Ayu ha ding ai, datang haja, kada usah basasupanan, makani haja, culupakan rotinya dalam cacapan nang ini” ujar Boas baucap lawan Rut wayah handak makan. Imbah itu, makan ai Rut baimbai lawan bubuhan tukang katam. Boas jua mambariꞌi jalai nang babanam. Rut makan sampai kanyang. Imbah makan, masih ada basisa. ");
INSERT INTO bjn_vpl VALUES ("RT2_15","009_2_15","RUT","2","15","16","Imbah makan, Rut tulak pulang maipiꞌi jalay. “Amun inya maipiꞌi jalai nang sudah bajarat, lihatakan haja. Jangan ditagur. Amun kawa, bubuhan ikam basinghaja mancabut ikit-ikit matan nang sudah dijarat-jarat itu. Gugurakan sakira ada nang diipiꞌi-nya,” ujar Boas baucap lawan bubuhan tukang katamnya imbah Rut sudah tulak. ");
INSERT INTO bjn_vpl VALUES ("RT2_17","009_2_17","RUT","2","17","17","Rut maipiꞌi jalai di pahumaan sampai sanja. Imbah itu, inya manapak-napak batang jalai itu. Sakalinya, bakulihi kira-kira satangah balik. ");
INSERT INTO bjn_vpl VALUES ("RT2_18","009_2_18","RUT","2","18","18","Imbah itu, Rut bulik ka wadah mintuhanya di kota Betlehem mambawa kulihannya. Lalu manampaiakan samunyaan kulihannya tu lawan uma mintuhanya. Lawan inya jua mambariꞌi lawan uma mintuhanya tu makanan nang kada kawa dihabisakannya wayah makan tadi. ");
INSERT INTO bjn_vpl VALUES ("RT2_19","009_2_19","RUT","2","19","19","“Di mana ikam bakulihan samunyaan ini? Dipahumaan siapa ikam bagawi hari ini? Mudahan Allah mambarkahi urang nang babuat baik lawan ikam tu” ujar Naomi baucap manakuni Rut. Maka Rut mangisahakan lawan Naomi bahwa inya bagawi di pahumaan ampun lalakian nang ngarannya Boas. ");
INSERT INTO bjn_vpl VALUES ("RT2_20","009_2_20","RUT","2","20","20","“Nak, urang tu kula parak lawan kita jua. Inya am nang mustinya maharagu kita. Mudahan Allah mambarkahi inya. Allah itu salalu manapati janjinya, baik lawan urang nang hidup atawa lawan bubuhannya nang sudah maninggal” ujar Naomi lawan Rut. ");
INSERT INTO bjn_vpl VALUES ("RT2_21","009_2_21","RUT","2","21","21","“Ma, ujar urang tu lawan ulun, ulun bulih haja tatarusan maipiꞌi jalay lawan bubuhan tukang katam sidin tu sampai ampih musim katam” ujar Rut baucap pulang. ");
INSERT INTO bjn_vpl VALUES ("RT2_22","009_2_22","RUT","2","22","22","“Hiꞌih nak ai. Katimbang ikam bagawi di pahumaan urang, bagusnya ikam bagawi lawan bubuhan tukang katam bibinian di pahumaan Boas haja sualnya amun ikam bagawi dipahumaan urang lain takutannya, ikam dingalihi urang” ujar Naomi lawan Rut. ");
INSERT INTO bjn_vpl VALUES ("RT2_23","009_2_23","RUT","2","23","23","Lantaran itu, Rut tatap haja maipiꞌi jalay di pahumaaan ampun Boas sampai tuntung musim katam. Salawas musim katam, Rut bagana lawan uma mintuhanya. ");
INSERT INTO bjn_vpl VALUES ("RT3_1","009_3_1","RUT","3","1","1","Lalu, Naomi mandatangi Rut wan baucap, “Aku musti bausaha sakira ikam balaki pulang, sakira ikam ada nang maharagu, wan ikam bahagia. ");
INSERT INTO bjn_vpl VALUES ("RT3_2","009_3_2","RUT","3","2","2","Ikam bagawi lawan bubuhan bibinian di pahumaan Boas, kalu? Nah Boas itu kula kita jua. Malam ini, inya cagar tulak manampi jalai di pairikan. ");
INSERT INTO bjn_vpl VALUES ("RT3_3","009_3_3","RUT","3","3","3","Maka, ikam mandi, baminyak harum. Imbah itu, puruk baju ikam nang pambagusnya. Imbah itu, tulak ka wadah pairikan. Hadangi ja disitu sampai inya tuntung makan lawan nginum. Tagal jangan sampai sidin tahu ikam disana. ");
INSERT INTO bjn_vpl VALUES ("RT3_4","009_3_4","RUT","3","4","4","Janaki dimana sidin guring. Amun sidin sudah guring, paraki ka situ. Imbah itu, singkai ja salimput intangan batisnya. Lalu barabah ikam parak batisnya. Kaina inya cagar mamadahi lawan ikam napa nang musti ikam lakuakan.” ");
INSERT INTO bjn_vpl VALUES ("RT3_5","009_3_5","RUT","3","5","5","“Inggih Ma-ai”, jawab Rut “Ulun umpati pandiran Pian.” ");
INSERT INTO bjn_vpl VALUES ("RT3_6","009_3_6","RUT","3","6","6","Imbah itu, tulak ai Rut ka wadah pairikan. Di sana digawinya samuaan nang disuruhakan Uma mintuhanya. ");
INSERT INTO bjn_vpl VALUES ("RT3_7","009_3_7","RUT","3","7","7","Imbah Boas tuntung makan lawan nginum, inya marasa puas lawan himung banar. Inya bajalan ka ujung timbunan jalai, lalu ai inya guring di situ. Bahihinipan Rut datang manyingkai salimput intangan batis Boas. Hanyar inya barabah parak batisnya ");
INSERT INTO bjn_vpl VALUES ("RT3_8","009_3_8","RUT","3","8","8","Tangah malam bakakajutan Boas tabangun. Pas handak babalik, takajut sidin manjanaki ada saikung bibinian guring parak batisnya. ");
INSERT INTO bjn_vpl VALUES ("RT3_9","009_3_9","RUT","3","9","9","“Siapa ikam?” ujar Si Boas batakun. “Ulun Rut, Tuan ai, Pian tu tamasuk kula kami nang parak nang musti maharagu kami” ujar si Rut manyahut. ");
INSERT INTO bjn_vpl VALUES ("RT3_10","009_3_10","RUT","3","10","10","“Mudahan Allah mambarkahi ikam, ding ai. Dahulu kulihat ikam ni baik banar, kasih wan bakti banar lawan mintuha ikam. Hari ini, aku lihat ikam labih baik lagi. Sualnya ikam kawa haja bacari laki nang anum. Sugihkah, kadakah? Tagal ikam hakun haja lawan aku. ");
INSERT INTO bjn_vpl VALUES ("RT3_11","009_3_11","RUT","3","11","11","Lantaran itu, ding ai, kada usah takutan. Samuaan nang ikam minta tu cagar kukabulakan lantaran samuaan urang di kota ini tahu bahwa ikam bakalakuan baik. ");
INSERT INTO bjn_vpl VALUES ("RT3_12","009_3_12","RUT","3","12","12","Sabujurnya dasar Aku nang musti maharagu ikam lantaran aku tamasuk kula ikam nang parak. Tagal masih ada lagi urang lain nang musti batanggung jawab atas kahidupan ikam lawan inya tamasuk kula ikam nang taparak pada aku. ");
INSERT INTO bjn_vpl VALUES ("RT3_13","009_3_13","RUT","3","13","13","Malam ini, ikam bagana haja di sini dulu. Isuk baisukan aku cagar manakunakan apakah inya hakun malaksanaakan tanggung jawab itu lawan ikam atawa kada. Amun inya hakun, biar inya haja nang maharagu. Tagal amun inya kada hakun, maka aku bajanji demi Allah nang hidup aku cagar maharagu ikam. Wayah ini guring ja disini sampai baisukan” ujar Boas baucap lawan Rut. ");
INSERT INTO bjn_vpl VALUES ("RT3_14","009_3_14","RUT","3","14","14","Maka guring ai pulang Rut parak batis Boas. Sungsung banar, Rut sudah bangun sakira kada dilihat urang sabab ujar Boas, “Kada baik dilihat urang amun babinian datang ka wadah pairikan.” ");
INSERT INTO bjn_vpl VALUES ("RT3_15","009_3_15","RUT","3","15","15","“Pacul kakamban ikam lalu hampar disini” ujar Boas lawan Rut. Maka Rut mamacul kakambannya lawan mahamparakannya. Boas maluruk kadalam kakamban itu jalai sabalik lalu diandaknya kaatas bahu Rut. Imbah itu, Boas tulak ka kuta. ");
INSERT INTO bjn_vpl VALUES ("RT3_16","009_3_16","RUT","3","16","16","“Nang kaya apa jar, nak?” ujar Naomi batakun lawan Rut imbah Rut bulik ka wadah Naomi. Maka Rut mangisahakan samuaan nang dilakuakan Boas lawan inya. ");
INSERT INTO bjn_vpl VALUES ("RT3_17","009_3_17","RUT","3","17","17","“Sidin manyangui ulun jalai sabalik sabab ujarnya ulun kada dibariakan bulik ka wadah mintuha amun kada disangui napa-napa” ujar Rut baucap lawan Naomi. ");
INSERT INTO bjn_vpl VALUES ("RT3_18","009_3_18","RUT","3","18","18","“Kita hadangi haja, nak ai, nang kaya apa kaputingannya kaina. Sidin kada cagar badiam amun kada tuntung parkaranya hari ini jua” ujar Naomi manyahut. ");
INSERT INTO bjn_vpl VALUES ("RT4_1","009_4_1","RUT","4","1","1","Tulakai Boas ka wadah bamusawarah di garbang kota. Wayah sidin duduk disana, urang nang disambat sidin kula Elemeleh nang taparak tu lalu di situ. Boas mangiaunya, “Dangsanak ku kasini pang satumat, ayu kita dudukan disini nah.” Lalu duduk ai urang tu. ");
INSERT INTO bjn_vpl VALUES ("RT4_2","009_4_2","RUT","4","2","2","Imbah itu Boas mambawai sapuluh ikung bubuhan tatuha adat kuta itu. Dudukan bubuhannya barataan disitu. ");
INSERT INTO bjn_vpl VALUES ("RT4_3","009_4_3","RUT","4","3","3","“Naomi sudah bulik matan Moab. Wayahini inya handak manjual tanah ampun aruah Elimeleh, kula kita. ");
INSERT INTO bjn_vpl VALUES ("RT4_4","009_4_4","RUT","4","4","4","Pangrasaku, aku musti mahabari ikam manganai hal itu. Amun ikam hakun manukar tanah Elimeleh tu, bapadah ja wayahini tampulu ada bubuhan tatuha adat dudukan disini. Amun kada, bapadah ja jua sabab kita badua haja nang bahak manukarnya. Ikam nang panambayan. Imbah itu, hanyar aku” ujar Boas baucap lawan dangsanaknya tu. “Ya aku nang manukarnya” ujar urang itu manyahuti Boas. ");
INSERT INTO bjn_vpl VALUES ("RT4_5","009_4_5","RUT","4","5","5","“Ayu ha amun nang kaya itu. Tagal amun ikam manukar tanah itu matan Naomi maka ikam musti jua maambil bini, si Rut, urang Moab tu, balu aruah Mahlon sabab tanah itu musti tatap manjadi ampun juriat nang maninggal itu” ujar Boas baucap. ");
INSERT INTO bjn_vpl VALUES ("RT4_6","009_4_6","RUT","4","6","6","“Amun kaya itu, aku kada kawa. Kulapas haja hakku sabagai urang panambaian nang musti manukar tanah itu gasan ikam. Kadada gunanya aku manukar sabab tanah itu tantu kada pacangan jadi ampun juriatku” ujar urang itu manyahut. ");
INSERT INTO bjn_vpl VALUES ("RT4_7","009_4_7","RUT","4","7","7","Pada jaman itu, di banua Israel, urang nang bajual atawa urang nang manukar, salah saikungnya mamacul wan manjulung sabalah sandalnya lawan pihak nang satunya gasan tanda jadi. ");
INSERT INTO bjn_vpl VALUES ("RT4_8","009_4_8","RUT","4","8","8","“Ikam haja gin nang manukarinya” ujar urang tu baucap lawan Boas sambil mamacul sandalnya sabalah lalu dijulungnya lawan Boas. ");
INSERT INTO bjn_vpl VALUES ("RT4_9","009_4_9","RUT","4","9","9","“Hari ini, bubuhan ikam samuaan saksinya bahwa aku nang manukari matan Naomi samunyaan ampun aruah Elimeleh lawan anak anaknya yaitu Killion lawan Mahlon. ");
INSERT INTO bjn_vpl VALUES ("RT4_10","009_4_10","RUT","4","10","10","Imbah itu, aku jua maambil Rut, babinian Moab, balu aruah Mahlon tu jadi biniku. Jadi tanah tu cagar tatap manjadi ampun kaluarga urang nang sudah maninggal tu. Ngaran aruah tu gin cagar tatap diingat urang diantara sanak kaluarganya lawan dikotanya. Ingatakan dangsanak-dangsanak lah, hari ini bubuhan ikam samuaan saksinya” ujar Boas baucap lawan bubuhan tatuha adat wan samuaan urang lain nang ada disitu. ");
INSERT INTO bjn_vpl VALUES ("RT4_11","009_4_11","RUT","4","11","11","“Inggih, kami saksinya. Mudahan Allah manjadiakan bini ikam tu nang kaya Rahil wan Lia nang maranakakan banyak anak gasan Yakub. Mudahan ikam bauntung batuah diantara urang-urang kaum Efrata. Mudahan ikam jadi urang nang badahi jua di kuta Bethlehem. ");
INSERT INTO bjn_vpl VALUES ("RT4_12","009_4_12","RUT","4","12","12","Mudahan Allah mambariꞌi ikam anak-anak matan bibinian anum tu nang kaya juriat Peres nang diranakakan Tamar gasan Yahuda” ujar bubuhan tatuha adat baucap lawan urang lain nang ada disitu. ");
INSERT INTO bjn_vpl VALUES ("RT4_13","009_4_13","RUT","4","13","13","Maka Rut diambil Boas jadi bininya. Imbah bubuhannya bakumpul laki bini, Allah mambarkahi Rut sampai inya batianan lalu maranakakan saikung anak lalakian. ");
INSERT INTO bjn_vpl VALUES ("RT4_14","009_4_14","RUT","4","14","14","“Subahanallah. Inya sudah mambariꞌi cucu lalakian pada hari ini gasan maharagu ikam. Mudahan inya tu manjadi urang nang badahi di Israel ");
INSERT INTO bjn_vpl VALUES ("RT4_15","009_4_15","RUT","4","15","15","Minantu ikam tu sayang banar lawan ikam. Inya labih bamanfaat daripada banyak baisi anak lalakian. Wayah ini, inya mambariꞌi jua cucu lalakian lawan ikam nang cagar manyigari jiwa ikam lawan maharagu ikam wayah ikam tuha” ujar bubuhan bibinan kampung baucap lawan Naomi. ");
INSERT INTO bjn_vpl VALUES ("RT4_16","009_4_16","RUT","4","16","16","Naomi maambil anak tu. Disayangi wan diharagunya. ");
INSERT INTO bjn_vpl VALUES ("RT4_17","009_4_17","RUT","4","17","17","Bubuhan bibinian nang baparakan rumah lawan Naomi mangaraninya Obed. “Saikung lalakian sudah diranakakan gasan Naomi” ujar bubuhannya tadi. Obed abahnya Isai. Isai abahnya Nabi Daud. ");
INSERT INTO bjn_vpl VALUES ("RT4_18","009_4_18","RUT","4","18","22","Ini pang padatuan Nabi Daud bamula matan Peres. Panambaian, Peres abahnya Hezron, Hezron abahnya Ram, Ram abahnya Aminadab, Aminadab abahnya Nathson, Nathson abahnya Salmon, Salmon abahnya Boas, Boas abahnya Obed, Obed abahnya Isai, wan Isai abahnya Nabi Daud.");
INSERT INTO bjn_vpl VALUES ("PS1_1","020_1_1","PSA","1","1","1","Babahagia urang nang kada manggawi napa nang dipadahi ulih urang jahat. Inya kada maumpati kalakuan urang nang badusa. Inya kada bakawal lawan urang nang mahahulut Allah. ");
INSERT INTO bjn_vpl VALUES ("PS1_2","020_1_2","PSA","1","2","2","Tagal urang nang bujur ini katuju maasi parintah Allah. Inya mambaca wan mamikirakannya jua saban hari, siang wan malam. ");
INSERT INTO bjn_vpl VALUES ("PS1_3","020_1_3","PSA","1","3","3","Inya bahasil tarus nang kaya puhun puhun buah di pinggir sungai babuah wayah musimnya, daun-daunnya gin kada suah layu. ");
INSERT INTO bjn_vpl VALUES ("PS1_4","020_1_4","PSA","1","4","4","Tagal urang nang jahat kada nang kaya nitu! Inya kada baguna nang kaya sekam nang ditiup angin. ");
INSERT INTO bjn_vpl VALUES ("PS1_5","020_1_5","PSA","1","5","5","Maka urang nang jahat cagaran dihukum Allah, wan jua cagaran dijauhakan matan umat Allah. ");
INSERT INTO bjn_vpl VALUES ("PS1_6","020_1_6","PSA","1","6","6","Sualnya urang nang taat dibimbing wan dilindungi Allah, tagal urang nang jahat cagaran dibinasaakan ulih Allah.");
INSERT INTO bjn_vpl VALUES ("JH1_1","033_1_1","JON","1","1","1","Suatu hari, ALLAH mandatangi Yunus, anak Amitai. ");
INSERT INTO bjn_vpl VALUES ("JH1_2","033_1_2","JON","1","2","2","“Lakasi, ikam tulak ka kuta Niniwe, kuta nang ganal tu. Padahakan lawan bubuhannya Aku cagar mahukum bubuhannya sualnya Aku sudah mangatahui dusa-dusanya nang saling banyakan” ujar ALLAH bapadah lawan Yunus. ");
INSERT INTO bjn_vpl VALUES ("JH1_3","033_1_3","JON","1","3","3","Sakalinya Yunus kada hakun tulak ka kuta Niniwe, malahan inya handak tulak baampah ka arah nang balawanan, ka kuta Tarsis gasan malapasakan tugas nang dibariꞌi ALLAH tadi. Inya tulak ka palabuhan Yopa wan malihat sabuah parahu layar nang baloteng nang handak tulak ka kuta Tarsis. Imbah tambang dibayarinya, inya umpat ka kuta Tarsis. ");
INSERT INTO bjn_vpl VALUES ("JH1_4","033_1_4","JON","1","4","4","Tagal, di tangah lautan, ALLAH mandatangakan angin ribut nang ganal banar. Lalu datanglah galombang laut nang ganal banar, mahantam parahu layar tu sampai parak tinggalam. ");
INSERT INTO bjn_vpl VALUES ("JH1_5","033_1_5","JON","1","5","5","Bubuhan anak buah parahu layar tu katakutanan wan bahimat baduꞌa minta tulung lawan diwa diwanya saurang. Lalu isi nang ada di parahu layar tu dibuangi ulih bubuhannya ka laut gasan mahampulakan parahu layar tu sakira kada tinggalam. Padahal Yunus sudah turun ka dalam loteng parahu layar nang paling bawah wan barabah, lalu taguring janak banar. ");
INSERT INTO bjn_vpl VALUES ("JH1_6","033_1_6","JON","1","6","6","Imbah itu, turun ai juragan mandapati Yunus nang lagi guring janak tu, lalu ai digaraknya. “Umailah ikam nih nyamannya, nang kaya ini kaadaannya, kawa haja ikam guring! Ayu, lajui badiri, baduꞌa lawan diwa ikam, kalu ai diwa ikam kawa manulungi gasan manyalamatakan kita barataan sakira kita kada matian” ujar juragan baucap lawan Yunus. ");
INSERT INTO bjn_vpl VALUES ("JH1_7","033_1_7","JON","1","7","7","Yunus lawan juragan naikan ka loteng atas. “Nah, ayu kita bacabut undian sakira kita tahu siapa nang basalah, sampai kita kana musibah nang kaya ini” ujar bubuhan anak buah parahu layar bapandir papadaannya. Lalu, diadaakannya cabutan undian tadi. Yunus nang kana. ");
INSERT INTO bjn_vpl VALUES ("JH1_8","033_1_8","JON","1","8","8","“Padahakan ja lawan kami, lantaran siapa kita ditimpa musibah nang ini? Apa gawian ikam? Ikam orang mana, bangsa mana?” ujar bubuhan anak parahu layar manakuni Yunus. ");
INSERT INTO bjn_vpl VALUES ("JH1_9","033_1_9","JON","1","9","9","“Aku ni orang Ibrani. Aku manyambah ALLAH, nang di surga, nang maulah tanah lawan lautan nang ganal” ujar Yunus manyahut. ");
INSERT INTO bjn_vpl VALUES ("JH1_10","033_1_10","JON","1","10","10","Bubuhannya sudah tahu bahwa inya handak manjauhi ALLAH. Itu sudah dipadahakan Yunus lawan bubuhannya. “Napa nang sudah ikam gawi nih sampai laut sasain bahamuk?” ");
INSERT INTO bjn_vpl VALUES ("JH1_11","033_1_11","JON","1","11","11","“Kami apakan ikam sakira angin ribut ini kada bahamuk lagi?” ujar bubuhannya batakun lawan Yunus sambil batambah katakutanan lantaran angin ribut sasain bahamuk. ");
INSERT INTO bjn_vpl VALUES ("JH1_12","033_1_12","JON","1","12","12","“Timbai ja aku ka laut; musti angin ribut ni baranai. Aku tahu aku ni panyababnya angin ribut ni nang manimpa bubuhan ikam” ujar Yunus manyahut. ");
INSERT INTO bjn_vpl VALUES ("JH1_13","033_1_13","JON","1","13","13","Tapi bubuhan anak buah parahu layar tatap haja mangayuh parahunya sakira kawa ka pinggir pantai. Tagal bubuhannya kada bahasil; angin sasain bahamuk. ");
INSERT INTO bjn_vpl VALUES ("JH1_14","033_1_14","JON","1","14","14","Lantaran itu, bubuhannya baduꞌa bahimat lawan ALLAH, Tuhan nang disambah ulih Yunus. “Ya ALLAH, Tuhan kami, kami handak manimbai urang ini ka laut. Sabujurannya, urang ini kadada maulah dusa lawan kami. Lantaran itu, kami mamohon lawan Pian, janganlah mambinasaakan kami bila kami manimbai urang ini ka laut. Samunyaan nang ini sudah tajadi lantaran kahandak Pian” ujar bubuhannya sambil baduꞌa. ");
INSERT INTO bjn_vpl VALUES ("JH1_15","033_1_15","JON","1","15","15","Imbah itu, bubuhannya maangkat wan manimbai Yunus ka laut. Wayah itu jua, angin ribut tu baranai. ");
INSERT INTO bjn_vpl VALUES ("JH1_16","033_1_16","JON","1","16","16","Pas wayah itu, bubuhannya takutan banar lawan ALLAH. Imbah itu, bubuhannya mambariakan sasajian lawan ALLAH wan bajanji macam-macam lawan ALLAH. ");
INSERT INTO bjn_vpl VALUES ("JH1_17","033_1_17","JON","1","17","17","ALLAH mandatangakan saikung iwak nang ganal gasan managuk Yunus. Yunus baada di dalam parut iwak nang ganal tu salawas talu hari talu malam. ");
INSERT INTO bjn_vpl VALUES ("JH2_1","033_2_1","JON","2","1","1","Dalam parut iwak tu, Yunus baduꞌa lawan ALLAH, Tuhannya. ");
INSERT INTO bjn_vpl VALUES ("JH2_2","033_2_2","JON","2","2","2","Ujarnya, “Ya ALLAH, dalam kangalihan, ulun baduꞌa lawan Pian, lalu Pian mangabulakan duꞌa ulun. Matan kangalihan ulun, ulun minta tolong, parmintaan ulun Pian kabulakan. ");
INSERT INTO bjn_vpl VALUES ("JH2_3","033_2_3","JON","2","3","3","Ka laut nang paling dalam, Pian timbai sampai ka dasar lautan. Ulun dihanyutakan banyu nang daras, galombang nang dikirim Pian mahampas ulun. ");
INSERT INTO bjn_vpl VALUES ("JH2_4","033_2_4","JON","2","4","4","Di dalam hati, ulun bapikir, ‘Ulun sudah disuruh bajauh matan hadapan Pian.’ Tagal ulun cagar kawa lagi malihat Bait Allah nang suci. ");
INSERT INTO bjn_vpl VALUES ("JH2_5","033_2_5","JON","2","5","5","Banyu laut naik sampai ka muntung ulun, lautan luas managuk awak ulun, kumpai laut malilit kapala ulun. ");
INSERT INTO bjn_vpl VALUES ("JH2_6","033_2_6","JON","2","6","6","Ulun tinggalam di banyu laut nang paling bawah di dasar gunung gunung; pangrasa ulun lawangnya takunci salawasan di balakang ulun. Lalu ulun dinaikakan Pian matan dasar laut, Ya ALLAH, ya Tuhan ulun! ");
INSERT INTO bjn_vpl VALUES ("JH2_7","033_2_7","JON","2","7","7","Pas ulun lapah kauyuhan, ulun kaganangan lawan Pian, ulun minta tolong lawan Pian. Maka sampai ai parmintaan ulun lawan Pian ka dalam Bait Pian nang suci. ");
INSERT INTO bjn_vpl VALUES ("JH2_8","033_2_8","JON","2","8","8","Bubuhan panyambah berhala nang sia-sia manolak rahmat Allah, nang mangasihi bubuhannya lawan setia. ");
INSERT INTO bjn_vpl VALUES ("JH2_9","033_2_9","JON","2","9","9","Tagal ulun ni pang nang handak maucapakan syukur lawan Pian wan handak malaksanaꞌakan korban lawan Pian. Sagala janji ulun lawan Pian, handak ulun laksanaꞌakan. Pian jua nang manyalamatakan.” ");
INSERT INTO bjn_vpl VALUES ("JH2_10","033_2_10","JON","2","10","10","Lalu ALLAH manyuruh iwak tu maluak Yunus ka darat. Lalu diluakakannya ai Yunus tu. ");
INSERT INTO bjn_vpl VALUES ("JH3_1","033_3_1","JON","3","1","2","“Lakasi ikam tulak ka kuta Niwiwe, kuta nang ganal tu. Padahakan lawan bubuhan Niwiwe pasan nang Kubariakan lawan ikam” ujar ALLAH manyuruh Yunus gasan kadua kalinya. ");
INSERT INTO bjn_vpl VALUES ("JH3_3","033_3_3","JON","3","3","3","Lalu Yunus maasi parintah ALLAH, tulak ai inya ka kuta Niniwe. Niniwe tamasuk kuta nang ganal banar. Talau hari lawasnya amun bajalan batis di dalam kuta nitu. ");
INSERT INTO bjn_vpl VALUES ("JH3_4","033_3_4","JON","3","4","4","Imbah masuk ka kuta nitu, lalu bajalan batis saharian, hanyar di situ inya manyampaiakan pasan Allah. “Ampat puluh hari lagi kuta ini lawan warga sakampungannya pacangan dibinasaakan,” ujar Yunus sambil bakuciak lawan urang banyak nang ada di situ. ");
INSERT INTO bjn_vpl VALUES ("JH3_5","033_3_5","JON","3","5","5","Lalu saluruh rakyat nang ada di kuta Niniwe tu parcaya lawan pasan Allah tu. Bubuhannya mamutusakan gasan puasa. Bubuhannya sabarataan, baik urang nang tuha maupun urang nang anum, mamuruk baju karung nang diulah matan karung baras gasan manunjukakan bahwa bubuhannya manyasali dosa-dosanya. ");
INSERT INTO bjn_vpl VALUES ("JH3_6","033_3_6","JON","3","6","6","Imbah itu, pesan nang itu tadangar ulih raja kuta Niniwe. Sidin turun matan singgasananya. Dipaculnya jubah karajaannya, dipuruknya kain karung, lalu baduduk di atas habu gasan manunjukakan bahwa sidin manyasali dosa-dosanya. ");
INSERT INTO bjn_vpl VALUES ("JH3_7","033_3_7","JON","3","7","7","Raja lawan manteri-manterinya mambari pangumuman nang ini lawan rakyat Niniwe: “Samunyaan panduduk wan binatang inguan musti puasa. Jangan ada nang makan atawa nginum. ");
INSERT INTO bjn_vpl VALUES ("JH3_8","033_3_8","JON","3","8","8","Kain karung musti dipuruk ulih samunyaan bubuhan panduduk. Binatang binatang gin musti ditukupi lawan kain karung. Samunyaan urang musti maminta bujur-bujur lawan Allah sagan mangubah niat-Nya. Samunyaan urang musti batobat lantaran kalakuan nang jahat wan manyakiti urang lain. ");
INSERT INTO bjn_vpl VALUES ("JH3_9","033_3_9","JON","3","9","9","Amun kita baubah, mudahan Allah kada sarik wan kada jadi mambinasaꞌakan kita barataan” ujar Raja dan manteri-manterinya manyuruh rakyat tadi. ");
INSERT INTO bjn_vpl VALUES ("JH3_10","033_3_10","JON","3","10","10","Pas Allah malihat bahwa bubuhannya sudah batobat matan kalakuan nang jahat, maka Allah marasa maras banar wan Inya maubah niat-Nya mambinasaakan bubuhan kuta Niwiwi nang itu. ");
INSERT INTO bjn_vpl VALUES ("JH4_1","033_4_1","JON","4","1","1","Wayah Yunus mangatahui hal itu, maka sidin pusang wan sarik banar. ");
INSERT INTO bjn_vpl VALUES ("JH4_2","033_4_2","JON","4","2","3","“Ya ALLAH, ulun sudah baucap sabalum tulak mulai rumah ulun bahwa Pian cagar babuat nang kaya ini! Makanya ulun tulak bajauh ka kuta Tarsis, maninggalakan Pian lantaran ulun tahu bahwa Pian maha panyayang wan maha pangasih, wan salalu siap maubah rancana hukuman Pian lantaran sifat Pian nang sabar! Wayahini, ya ALLAH ya Tuhan ulun, maraha ulun mati sabab labih bagus ulun mati katimbang ulun hidup” ujar Yunus sambil baduꞌa. ");
INSERT INTO bjn_vpl VALUES ("JH4_4","033_4_4","JON","4","4","4","“Ikam kadada alasan sarik kaya itu” ujar ALLAH manyahut. ");
INSERT INTO bjn_vpl VALUES ("JH4_5","033_4_5","JON","4","5","5","Imbah itu, Yunus kaluar maninggalakan kuta Niniwe baampah ka subalah timur. Inya maulah sabuah lampau, lalu duduk banaung di dalamnya sambil mahadangi nang apa pacangan tajadi di kuta Niwiwe. ");
INSERT INTO bjn_vpl VALUES ("JH4_6","033_4_6","JON","4","6","6","Lalu, ALLAH manumbuhakan tanaman nang malancar gasan mambari naungan lawan Yunus sakira inya marasa nyaman wan tahibur hatinya. Yunus katuju banar lawan tanaman itu. ");
INSERT INTO bjn_vpl VALUES ("JH4_7","033_4_7","JON","4","7","7","Tagal imbah waktu subuh, Allah maulah saikung cacing mangorek tanaman itu, sampai jadi layu. ");
INSERT INTO bjn_vpl VALUES ("JH4_8","033_4_8","JON","4","8","8","Imbah matahari cungul, Allah mandatangakan angin nang panas banar nang batiup matan timur. Hari panas manggantang nang maulah kapala Yunus ngalu, sampai parak siup. Inya baharap lakas mati. “Baiknya ulun mati katimbang ulun hidup” ujar Yunas sambil bamamay. ");
INSERT INTO bjn_vpl VALUES ("JH4_9","033_4_9","JON","4","9","9","“Ikam kada patut sarik manganai tanaman itu” ujar Allah manyahut. “Ulun patut sarik sampai mati” ujar Yunus batambah pulang. ");
INSERT INTO bjn_vpl VALUES ("JH4_10","033_4_10","JON","4","10","10","“Ikam marista banar lantaran kahilangan tanaman itu. Tapi ikam kada manamanmnya wan kada ikam jua nang manumbuhakannya. Tanaman ini tumbuhnya hanya samalaman haja wan isuknya sudah kadada. ");
INSERT INTO bjn_vpl VALUES ("JH4_11","033_4_11","JON","4","11","11","Mustinya Aku nang labih marista mamikirakan kuta Niniwe nang ganal tu. Sualnya salain banyak banar binatang-binatangnya, panduduknya gin labih saratus dua puluh ribu orang, nang kada bisa mambedaakan mana nang baik wan mana nang jahat!” ujar Allah manjalasakan ka Yunus.");
INSERT INTO bjn_vpl VALUES ("LK2_8","072_2_8","LUK","2","8","8","Wayah malam di antangan kuta Betlehem, bubuhan panjaga inguan parahatan manjaga binatang inguannya di padang. ");
INSERT INTO bjn_vpl VALUES ("LK2_9","072_2_9","LUK","2","9","9","Bakakajutan ada malaikat nang badiri parak bubuhannya. Lalu cahaya Allah manyinari bubuhannya tadi, lalu ai bubuhannya takutan banar. ");
INSERT INTO bjn_vpl VALUES ("LK2_10","072_2_10","LUK","2","10","10","“Jangan takutan” ujar malaikat. “Aku mambawa habar baik gasan bubuhan ikam. Habar nang ini cagar mahimungakan samunyaan urang. ");
INSERT INTO bjn_vpl VALUES ("LK2_11","072_2_11","LUK","2","11","11","Hari ini di kuta Raja Daud, hanyar diranakakan Al Masih, Junjungan nang datang gasan manyalamatakan bubuhan ikam. ");
INSERT INTO bjn_vpl VALUES ("LK2_12","072_2_12","LUK","2","12","12","Ini nah cirinya: bubuhan ikam cagaran mandapati saikung anak halus nang disalimputi lawan tapih. Anak halus tu dirabahakan di wadah makanan binatang inguan.” ");
INSERT INTO bjn_vpl VALUES ("LK2_13","072_2_13","LUK","2","13","13","Bakujutan kumpulan malaikat lain batampai wan bakumpulan wan malaikat nang panambaian tu. Bubuhannya bamula mamuji Allah. ");
INSERT INTO bjn_vpl VALUES ("LK2_14","072_2_14","LUK","2","14","14","“Allah hu akbar! Mara ha samunyaan malaikat mamuji Allah. Wan di bumi mara ha manusia nang dibarkahi Allah manarima damai sajahtera.” ");
INSERT INTO bjn_vpl VALUES ("LK2_15","072_2_15","LUK","2","15","15","Imbah malaikat malaikat mainggalakan bubuhannya wan babulik ka surga, bubuhan panjaga inguan bapandir antara bubuhannya, “Ayu kita tulakan ka Betlehem. Nyaman kita malihat saurang paristiwa-paristiwa nang dihabarakan Allah tadi.” ");
INSERT INTO bjn_vpl VALUES ("LK2_16","072_2_16","LUK","2","16","16","Badadas ai bubuhannya tulakan ka situ. Sakalinya badapat jua bubuhannya lawan Siti Maryam, wan Yusup wan anak halus tu nang dirabahakan di wadah makanan binatang inguan. ");
INSERT INTO bjn_vpl VALUES ("LK2_17","072_2_17","LUK","2","17","17","Imbah malihat anak halus tu, bubuhan panjaga inguan mahabarakan napa nang diucapakan malaikat-malaikat tadi manganai anak halus tu. ");
INSERT INTO bjn_vpl VALUES ("LK2_18","072_2_18","LUK","2","18","18","Samunyaan urang hiran mandangar habar bubuhan panjaga inguan tu. ");
INSERT INTO bjn_vpl VALUES ("LK2_19","072_2_19","LUK","2","19","19","Tagal Siti Maryam manyambunyiakan samunyaan parkara nitu dalam hatinya wan mamikirakannya. ");
INSERT INTO bjn_vpl VALUES ("LK2_20","072_2_20","LUK","2","20","20","“Syukur Al Hamdulilah” ujar bubuhan panjaga inguan mamuji Allah sambil bulikan. “Samunyaan nang hanyar kita lihat wan hanyar kita dangar pas banar lawan napa nang dipadahakan malaikat tadi” ujarnya pulang. ");
INSERT INTO bjn_vpl VALUES ("LK2_21","072_2_21","LUK","2","21","21","Ganap dalapan hari, Anak nang itu disunat lalu dingarani Isa. Ngaran nang itu dipadahakan malaikat sabalum Siti Maryam batianan. ");
INSERT INTO bjn_vpl VALUES ("LK2_22","072_2_22","LUK","2","22","22","Pas wayahnya adat pambarasihan manurut hukum nang disampaiakan ulih Nabi Musa, Yusup lawan Siti Maryam mambawa Anak nitu ka Bait Allah di Yarusalem gasan didoaꞌakan. ");
INSERT INTO bjn_vpl VALUES ("LK2_23","072_2_23","LUK","2","23","23","Sualnya di dalam hukum Allah nang disampaiakan ulih Nabi Musa tatulis nang kaya ini, “Satiap anak lalakian nang panambaian harus disarahakan ka Allah.” ");
INSERT INTO bjn_vpl VALUES ("LK2_24","072_2_24","LUK","2","24","24","Allah jua mawajipakan amun anak panambaian lalakian, kuitannya musti mamparsambahakan kurban nang kaya ditantuakan hukum Allah, sapasang burung darakuku atawa dua ikung anak burung dara. Maka handak ai kuitan Isa malakuakan nang kaya itu jua. ");
INSERT INTO bjn_vpl VALUES ("LK2_25","072_2_25","LUK","2","25","25","Wayah itu di kuta Yarusalem, ada saikung lalakian nang takwa wan saleh. Ngarannya Simiun. Sidin lagi mahadangi datangnya Al Masih nang dijanjiakan Allah gasan manyalamatakan bubuhan Israil. Sidin dipimpin ulih Ruh Allah. ");
INSERT INTO bjn_vpl VALUES ("LK2_26","072_2_26","LUK","2","26","26","Sidin dipadahi Ruh Allah bahwa sidin kada cagar mati sabalum malihat Al Masih. ");
INSERT INTO bjn_vpl VALUES ("LK2_27","072_2_27","LUK","2","27","27","Lantaran dipimpin Ruh Allah, sidin baampah ka Bait Allah. Kabalujuran wayah itu, Yusup wan siti Maryam mambawa Isa ka situ jua gasan mangurbanakan burung lawan mandoaꞌakan Isa nang kaya diwajibakan Kitab Suci Taurat. ");
INSERT INTO bjn_vpl VALUES ("LK2_28","072_2_28","LUK","2","28","28","Pas Simiun malihat Anak halus nang itu, dihimpunya ai sambil mamuji Allah. ");
INSERT INTO bjn_vpl VALUES ("LK2_29","072_2_29","LUK","2","29","29","“Ya Allah” ujar Simiun badoa, “Janji pian gasan ulun sudah dikabulakan. Maraha ulun maninggal dalam kaadaan damai sajahtra. ");
INSERT INTO bjn_vpl VALUES ("LK2_30","072_2_30","LUK","2","30","30","Sualnya ulun ni sudah malihat utusan Pian nang cagar manyalamatakan manusia. ");
INSERT INTO bjn_vpl VALUES ("LK2_31","072_2_31","LUK","2","31","31","Anak nang ini Pian pilih gasan samunyaan urang. ");
INSERT INTO bjn_vpl VALUES ("LK2_32","072_2_32","LUK","2","32","32","Inya tu nang kaya cahaya gasan manarangi samunyaan suku bangsa. Lawan pulang inya cagaran mandatangakan kahormatan gasan umat Pian, bangsa Israel.” ");
INSERT INTO bjn_vpl VALUES ("LK4_16","072_4_16","LUK","4","16","16","Lalu Nabi Isa sampai ka kuta Nazaret, banua Sidin diganalakan. Wayah hari Sabat (hari istarahat wan sambahyang gasan juriat Nabi Ibrahim), nang kaya biasanya, Sidin masuk ka rumah ibadat. Lalu Sidin badiri gasan mambacaakan Kitab Suci. ");
INSERT INTO bjn_vpl VALUES ("LK4_17","072_4_17","LUK","4","17","17","Imbah itu, Sidin dijulungi sabuah gulungan Kitab Suci, surah Nabi Yasaya. Dibuka Sidin ai, lalu tadapat bagian nang handak dibacaakan manganai Al Masih. Di situ tatulis: ");
INSERT INTO bjn_vpl VALUES ("LK4_18","072_4_18","LUK","4","18","18","“Ruh Allah marasuki Aku sualnya Allah mamilih wan mautus Aku gasan mahabarakan ka urang-urang susah amun Allah cagaran manulungi bubuhannya. Allah mautus Aku gasan mahabari amun urang nang takurung cagaran dibibasakan, urang nang picak cagaran malihat, urang nang tatindas cagaran dibibasakan. ");
INSERT INTO bjn_vpl VALUES ("LK4_19","072_4_19","LUK","4","19","19","Allah mautus Aku gasan mahabarakan amun Inya cagaran manyalamatakan manusia” ujar Nabi Isa mambacaakan surah tadi. ");
INSERT INTO bjn_vpl VALUES ("LK4_20","072_4_20","LUK","4","20","20","Gulungan Kitab Suci tadi digulung pulang wan dibulikakan ka patugas di situ. Imbah itu, duduk ai Nabi Isa gasan mangajar urang-urang nang ada di situ. Samunyaan urang di situ maitihi Sidin. ");
INSERT INTO bjn_vpl VALUES ("LK4_21","072_4_21","LUK","4","21","21","“Hari ini, napa nang bubuhan ikam hanyar dangar tadi sudah bamula tajadi” ujar Nabi Isa bamula mangajar. ");
INSERT INTO bjn_vpl VALUES ("LK4_31","072_4_31","LUK","4","31","31","Lalu Nabi Isa tulak ka Kapernaum, sabuah kuta di banua Galilea. Nang kaya biasa, pada hari Sabat, Sidin mangajar urang di rumah-rumah ibadat di situ. ");
INSERT INTO bjn_vpl VALUES ("LK4_32","072_4_32","LUK","4","32","32","Kagum banar urang banyak tu mandangarakan ajaran Nabi Isa. Sualnya Sidin tu bapander bapangaruh. ");
INSERT INTO bjn_vpl VALUES ("LK4_33","072_4_33","LUK","4","33","33","Di rumah ibadat nang itu ada saikung lalakian nang kasarungan roh jahat. Inya manceleng-celeng sambil bakuciak-kuciak. ");
INSERT INTO bjn_vpl VALUES ("LK4_34","072_4_34","LUK","4","34","34","“Ui! Nabi Isa, urang matan kampung Nasaret! Tulung pang kami jangan diganggu! Pian handak mambinasakan kami kah? Aku tahu ai Pian tu. Pian tu utusan nang suci matan Allah.” ");
INSERT INTO bjn_vpl VALUES ("LK4_35","072_4_35","LUK","4","35","35","“Bahinip ja! Bajauh matan urang ini!” ujar Nabi Isa manyuruh bajauh ruh jahat tadi. Lalu, ruh jahat tadi mahampas urang tadi dihadapan urang banyak. Imbah itu, kaluaran ai roh roh jahat tadi tagal urang tadi kada disakitinya. ");
INSERT INTO bjn_vpl VALUES ("LK4_36","072_4_36","LUK","4","36","36","Samunyaan urang hiran wan baucap ka urang lain, “Hibatnya lah pandiran Sidin tu. Bapangaruh wan bakuasa. Wayah Sidin manyuruh ruh ruh jahat tu bajauh, langsung maasi ai ruh ruh jahat tu lawan pandiran sidin!” ");
INSERT INTO bjn_vpl VALUES ("LK4_37","072_4_37","LUK","4","37","37","Maka habar manganai kuasa Nabi Isa dihabarakan ka samunyaan palosok di banua nitu. ");
INSERT INTO bjn_vpl VALUES ("LK6_20","072_6_20","LUK","6","20","20","Wayah itu, Nabi Isa manjanaki bubuhan pangikut Sidin, lalu baucap, “Bahimunglah bubuhan ikam nang susah, karna bubuhan ikam sudah manjadi anggota karajaan Allah. ");
INSERT INTO bjn_vpl VALUES ("LK6_21","072_6_21","LUK","6","21","21","Bahimunglah bubuhan ikam nang lapar, karna bubuhan ikam cagar dikanyangakan. Bahimunglah bubuhan ikam nang manangis, karna bubuhan ikam cagaran tatawa. ");
INSERT INTO bjn_vpl VALUES ("LK6_22","072_6_22","LUK","6","22","22","Amun bubuhan ikam dimuari, ditolak, dihina, wan difitnah lantaran bubuhan ikam maumpati Aku, nang datang matan surga, ");
INSERT INTO bjn_vpl VALUES ("LK6_23","072_6_23","LUK","6","23","23","bahimunglah wan basuka haja wayah itu. Sualnya pahala gasan bubuhan ikam ganal di surga. Bubuhan nabi bahari gin diulah nang kaya itu jua. Lantaran itu, bubuhannya dapat pahala matan Allah. ");
INSERT INTO bjn_vpl VALUES ("LK6_24","072_6_24","LUK","6","24","24","Cilakalah bubuhan ikam nang sugih, sualnya ikam sudah marasaakan nang nyaman nyamannya haja wayah ini. Kaina tinggal nang cilakanya haja. ");
INSERT INTO bjn_vpl VALUES ("LK6_25","072_6_25","LUK","6","25","25","Cilakalah bubuhan ikam nang wayah ini kakanyangan, kaina ikam cagar kalaparan. Cilakalah bubuhan ikam nang wayah ini tatawa. Kaina ikam cagar basadih wan manangis. ");
INSERT INTO bjn_vpl VALUES ("LK6_26","072_6_26","LUK","6","26","26","Cilakalah bubuhan ikam amun diambung urang tarus. Urang urang bahari nang bapiragah jadi nabi gin diambung jua. Imbah itu bubuhannya dihukum Allah. ");
INSERT INTO bjn_vpl VALUES ("LK6_27","072_6_27","LUK","6","27","27","Tapi kupadahilah, sayangi samunyaan urang tamasuk musuh musuh bubuhan ikam. Babuat baik lah lawan nang muar wan bubuhan ikam. ");
INSERT INTO bjn_vpl VALUES ("LK6_28","072_6_28","LUK","6","28","28","Barkahilah urang nang manyumpahi bubuhan ikam. Doaakan nang baik baik gasan samunyaan urang tamasuk nang manjahati bubuhan ikam. ");
INSERT INTO bjn_vpl VALUES ("LK6_29","072_6_29","LUK","6","29","29","Amun urang malapau pipi ikam gasan manyupani ikam, bariakan jua pipi nang subalahnya pulang. Amun jubah bubuhan ikam diambil, biarakan ja inya maambil baju ikam jua. ");
INSERT INTO bjn_vpl VALUES ("LK6_30","072_6_30","LUK","6","30","30","Bariꞌi urang nang maminta lawan bubuhan ikam! Jangan minta bulikakan ampun bubuhan ikam nang sudah diambil urang. ");
INSERT INTO bjn_vpl VALUES ("LK6_31","072_6_31","LUK","6","31","31","Bubuhan ikam handak urang lain malakuakan napa ka bubuhan ikam? Nah, lakuakan ja nang kaya itu jua ka urang lain. ");
INSERT INTO bjn_vpl VALUES ("LK6_32","072_6_32","LUK","6","32","32","Satiap urang musti ada nang sayang wan inya dan nang kada sayang wan inya. Amun bubuhan ikam bapilih hanya sayang wan urang nang sayang wan bubuhan ikam haja, kada bapahala! Urang urang badusa gin sayang jua wan urang nang sayang wan bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("LK6_33","072_6_33","LUK","6","33","33","Amun bubuhan ikam babuat baik cuma wan urang nang babuat baik wan ikam, kada bapahala jua. Urang badusa gin babuat baik jua wan urang nang babuat baik wan bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("LK6_34","072_6_34","LUK","6","34","34","Amun bubuhan ikam mainjami cuma ka urang nang kawa mambulikakannya haja, kada bapahala jua. Urang badusa gin mainjami ka urang nang kaya itu jua. ");
INSERT INTO bjn_vpl VALUES ("LK6_35","072_6_35","LUK","6","35","35","Tapi jangan nang kaya itu lah! Sayangi musuh musuh bubuhan ikam. Babuat baik lah wan bubuhannya. Injami ja bubuhannya. Kada usah baharap dibulikakan. Ganal pahala bubuhan ikam kaina. Amun bubuhan ikam balaku nang kaya itu tadi, itu pang mambuktiakan amun bubuhan ikam sudah balaku nang kaya Nang Di Atas. Sualnya Nang Di Atas baik jua wan samunyaan urang tamasuk nang jahat wan nang kada manyukuri pambarian-Nya. ");
INSERT INTO bjn_vpl VALUES ("LK6_36","072_6_36","LUK","6","36","36","Abah bubuhan ikam nang di atas katuju manulung urang. Maka bubuhan ikam harus katuju manulung urang jua nang kaya Abah nang di atas. ");
INSERT INTO bjn_vpl VALUES ("LK6_37","072_6_37","LUK","6","37","37","Jangan maniwas urang, nyaman bubuhan ikam kada ditiwas jua! Jangan mahakimi urang, nyaman bubuhan ikam kada dihakimi jua! Ampuni ja! Kaina ikam gin diampuni jua. ");
INSERT INTO bjn_vpl VALUES ("LK6_38","072_6_38","LUK","6","38","38","Bariꞌi! Ikam gin dibariꞌi jua. Bariꞌi nang baik. Ikam gin cagaran dibariꞌi nang baik jua. Sabujurnya bubuhan ikam cagar baulihi pambarian nang banyak banar nang sudah ditakar bajubung gasan ikam. Sualnya takaran nang bubuhan ikam pakai gasan urang cagar dipakaiakan gasan ikam. ");
INSERT INTO bjn_vpl VALUES ("LK6_39","072_6_39","LUK","6","39","39","Urang picak kada kawa manuntun urang picak! Kaina kaduduanya bisa tabarusuk ka dalam luang” ujar Nabi Isa bakisah pulang. ");
INSERT INTO bjn_vpl VALUES ("LK6_40","072_6_40","LUK","6","40","40","“Kadada pang murid nang tapintar pada gurunya. Tagal amun inya sudah tuntung balajar, kawa ai sama pintarnya wan gurunya. ");
INSERT INTO bjn_vpl VALUES ("LK6_41","072_6_41","LUK","6","41","41","Kanapa maka ikam malihat sahimpil kayu di mata dangsanak ikam, tapi balokan di mata ikam saurang, kada ikam lihat? ");
INSERT INTO bjn_vpl VALUES ("LK6_42","072_6_42","LUK","6","42","42","Mana kawa ikam baucap lawan dangsanak ikam, ‘Ayu dangsanakku maraha aku kaluarakan sahimpil kayu nitu di mata ikam’, sadangkan di mata ikam saurang ada balokan nang kada ikam lihat? Ui urang urang nang bapiragah alim. Kaluarkanlah dahulu balokan nang ada di mata ikam saurang. Hanyar ikam kawa jalas malihat wan kawa mangaluarakan sahimpil kayu nitu di mata dangsanak ikam.” ");
INSERT INTO bjn_vpl VALUES ("LK6_43","072_6_43","LUK","6","43","43","Nabi Isa bakisah pulang, “Kadada puhun nang baik nang mahasilakan buah nang kada baik. Kaya itu jua, kadada puhun nang kada baik nang mahasilakan buah nang baik. ");
INSERT INTO bjn_vpl VALUES ("LK6_44","072_6_44","LUK","6","44","44","Sualnya satiap puhun dipinandui matan buahnya. Puhun rukam kada babuah limau. Lawan pulang kumpai baduri kada babuah tomat. ");
INSERT INTO bjn_vpl VALUES ("LK6_45","072_6_45","LUK","6","45","45","Urang nang baik mangaluarakan hal-hal nang baik-baik matan hatinya nang baik. Urang nang jahat mangaluarakan hal-hal nang jahat matan hatinya nang jahat. Sualnya napa nang diucapakan muntung urang kaluar matan hatinya.” ");
INSERT INTO bjn_vpl VALUES ("LK6_46","072_6_46","LUK","6","46","46","Wayah itu, Nabi Isa baucap lawan bubuhan pangikut Sidin, “Kanapa maka bubuhan ikam mangiau Aku ‘Junjungan’ tagal kada maasi lawan Aku? ");
INSERT INTO bjn_vpl VALUES ("LK6_47","072_6_47","LUK","6","47","47","Urang nang mandatangi Aku, mandangar pandiranKu wan maasi, inya kaya urang nang ");
INSERT INTO bjn_vpl VALUES ("LK6_48","072_6_48","LUK","6","48","48","baulah rumah. Inya manabuk dalam-dalam, lalu maandak pundasi rumah di atas batu. Bilanya banyu baꞌah ganal datang mahantam, rumah nang itu kada runtuh sualnya pundasinya nahap. ");
INSERT INTO bjn_vpl VALUES ("LK6_49","072_6_49","LUK","6","49","49","Nang mandangar pandiranKu tagal kada maasi, inya kaya urang nang baulah rumah di atas pundasi nang kada nahap. Bilanya banyu baꞌah ganal datang, runtuh ai rumah tu lalu banyak banar karusakannya.” ");
INSERT INTO bjn_vpl VALUES ("LK8_4","072_8_4","LUK","8","4","4","Wayah itu, urang bajurut-jurut matan banyak kuta mancariꞌi Nabi Isa. Imbah saling banyakan urangnya, lalu Sidin bamula bakisah. ");
INSERT INTO bjn_vpl VALUES ("LK8_5","072_8_5","LUK","8","5","5","“Nah, ada satu kisah” ujar Nabi Isa. “Saikung patani mahambur banih di ladangnya. Sapalih gugur di jalanan, lalu tajajak urang, wan dipatuk burung sampai lingis. ");
INSERT INTO bjn_vpl VALUES ("LK8_6","072_8_6","LUK","8","6","6","Sapalih gugur di babatuan. Banih nang itu tumbuh. Lalu layu lantaran tanahnya kadada banyunya. ");
INSERT INTO bjn_vpl VALUES ("LK8_7","072_8_7","LUK","8","7","7","Sapalih gugur di kumpai baduri. Tapi kumpainya nang manang. ");
INSERT INTO bjn_vpl VALUES ("LK8_8","072_8_8","LUK","8","8","8","Sisanya gugur di tanah subur. Tumbuh ai lalu babuah, saratus kali lipat pada nang dihamburakan” ujar Nabi Isa. “Ingatakan ja pandiranku tadi” ujar Nabi Isa manambahi. ");
INSERT INTO bjn_vpl VALUES ("LK8_11","072_8_11","LUK","8","11","11","“Ini nah arti kisah tadi” ujar Nabi Isa manjalasakan. “Banih nang itu tadi, Pirman Allah. ");
INSERT INTO bjn_vpl VALUES ("LK8_12","072_8_12","LUK","8","12","12","Banih nang tagugur di jalanan tadi, urang nang mandangarakan Pirman Allah. Tapi lantaran Iblis datang wan marampas Pirman tadi matan hati urang tu, urang tadi kada parcaya wan kada disalamatakan matan hukuman dusanya. ");
INSERT INTO bjn_vpl VALUES ("LK8_13","072_8_13","LUK","8","13","13","Banih nang tagugur di babatuan tu, urang nang mandangar Pirman tadi wan himung manarimanya. Tapi nang kaya banih nang akarnya kada kawa tumbuh lagi, inya parcaya satumat haja. Lantaran hidupnya magin ngalih, inya kada parcaya lagi. ");
INSERT INTO bjn_vpl VALUES ("LK8_14","072_8_14","LUK","8","14","14","Banih nang tagugur di kumpai baduri tu, urang nang mandangar haja. Lalu nang kaya banih kalah wan kumpai tadi, inya kalah lantaran inya mamantingakan hal hal duniawi haja lalu inya kada taat lagi wan Pirman Allah. ");
INSERT INTO bjn_vpl VALUES ("LK8_15","072_8_15","LUK","8","15","15","Banih nang tagugur di tanah subur tu, urang nang mandangar Pirman tadi lalu maingatakannya tarus sampai bujur bujur taat. Lalu nang kaya banih nang babuah, inya cangkal babuat baik.” ");
INSERT INTO bjn_vpl VALUES ("LK9_18","072_9_18","LUK","9","18","18","Wayah Nabi Isa lagi badoa saurangan, bubuhan pangikut Sidin baparak. “Ujar urang, Aku ni siapa?” ujar Nabi Isa batakun lawan bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("LK9_19","072_9_19","LUK","9","19","19","“Ada nang manyambat Pian Nabi Yahya, nang lain manyambat Pian Nabi Ilyas. Ada jua nang manyambat Pian salah saurang nabi, nang hidup pulang” ujar bubuhannya manyahut. ");
INSERT INTO bjn_vpl VALUES ("LK9_20","072_9_20","LUK","9","20","20","“Tapi amun bubuhan ikam pang, Aku ni siapa?” ujar Nabi Isa batakun pulang. “Pian ni Al Masih nang dijanjiakan Allah!” ujar Petrus manyahut. ");
INSERT INTO bjn_vpl VALUES ("LK9_23","072_9_23","LUK","9","23","23","Wayah itu, Nabi Isa baucap wan bubuhan pangikut Sidin wan urang banyak nang bakumpul di situ, “Amun urang handak manjadi pangikutKu, saban hari inya harus mambuang kahandaknya saurang. Lawan pulang, saban hari inya harus sanggup disambati, sanggup mandarita wan sanggup mati kalu inya handak umpat Aku. ");
INSERT INTO bjn_vpl VALUES ("LK9_24","072_9_24","LUK","9","24","24","Sualnya nang kada sanggup mati lantaran umpat Aku, inya cagaran kada salamat. Tapi nang sanggup mati lantaran umpat Aku, inya salamat di ahirat kaina. ");
INSERT INTO bjn_vpl VALUES ("LK9_25","072_9_25","LUK","9","25","25","Amun ikam panyugihnya di dunia ini, tapi masuk naraka lantaran manolak Aku, napa untungnya gasan ikam? Kadada untungnya! ");
INSERT INTO bjn_vpl VALUES ("LK9_26","072_9_26","LUK","9","26","26","Amun urang supan maakui Aku wan ajaranKu, Aku gin, nang datang matan surga, supan jua maakui inya wayah Aku datang pulang ka dunia ini lawan malaikat malaikat Allah. Wayah itu samunyaan urang cagar malihat kuasa wan tarangKu, kuasa wan tarang Abah di surga, wan kuasa wan tarang malaikat malaikat-Nya.” ");
INSERT INTO bjn_vpl VALUES ("LK9_27","072_9_27","LUK","9","27","27","Sabujurannya antara bubuhan ikam, ada nang kada pacangan mati sabalum malihat karajaan Allah. ");
INSERT INTO bjn_vpl VALUES ("LK10_25","072_10_25","LUK","10","25","25","Wayah itu, ada saikung guru agama juriat Nabi Ibrahim nang badiri handak manjabak Nabi Isa lawan tatakunan. “Guru, kayapa caranya sakira aku baulihi hidup nang salawasan di surga?” ujar guru agama tadi batakun. ");
INSERT INTO bjn_vpl VALUES ("LK10_26","072_10_26","LUK","10","26","26","“Apa jar Kitab Suci Taurat? Napa nang tatulis di situ?” ujar Nabi Isa balas batakun. ");
INSERT INTO bjn_vpl VALUES ("LK10_27","072_10_27","LUK","10","27","27","“Kita musti sayangi Allah lawan saganap hati, saganap jiwa, saganap kakuatan wan saganap akal budi. Lawan pulang, kita musti sayangi papadaan nang kaya kita sayangi diri kita saurang” ujar guru agama tadi manyahut. ");
INSERT INTO bjn_vpl VALUES ("LK10_28","072_10_28","LUK","10","28","28","“Bujur pian ni. Turuti ja, kaina pian cagar baulihi hidup nang salawasan di surga” ujar Nabi Isa. ");
INSERT INTO bjn_vpl VALUES ("LK10_29","072_10_29","LUK","10","29","29","“Lalu siapa papadaanku nang harus kusayangi?” balas guru agama tadi kada hakun kalah pandir. ");
INSERT INTO bjn_vpl VALUES ("LK10_30","072_10_30","LUK","10","30","30","“Nah, ada satu kisah,” ujar Nabi Isa manyahut. “Ada saikung lalakian turun matan kota Yarusalem ka kota Yeriko. Inya dipukuli, ditalanjangi, wan dirampok. Wayah inya sudah parak mati, inya ditinggalakan. ");
INSERT INTO bjn_vpl VALUES ("LK10_31","072_10_31","LUK","10","31","31","Kabulujuran, datang saikung imam lalu di situ. Imbah maitihi urang tadi, inya maliung wan bajalan tarus. ");
INSERT INTO bjn_vpl VALUES ("LK10_32","072_10_32","LUK","10","32","32","Kaya itu jua saikung urang nang bagawi di bait Allah. Inya maitihi urang tadi jua, tagal inya gin maliung jua wan bajalan tarus. ");
INSERT INTO bjn_vpl VALUES ("LK10_33","072_10_33","LUK","10","33","33","Imbah itu, datang saikung urang Samaria nang lalu disitu jua. Rahatan maitihi urang tadi, inya maras banar. ");
INSERT INTO bjn_vpl VALUES ("LK10_34","072_10_34","LUK","10","34","34","Diparakinya urang tadi, dibarasihinya lukanya pakai ubat tradisional. Lalu, dibabatnya lukanya. Imbah itu, urang tu dinaikakannya ka atas kaladai tunggangannya saurang lalu dibawa ka panginapan sakira kawa dirawatnya. ");
INSERT INTO bjn_vpl VALUES ("LK10_35","072_10_35","LUK","10","35","35","Isuknya, pas handak tulak, inya manjulung duit ka ampun panginapan. ‘Rawatakan inya, kaina kugantiꞌi samunyaan ungkusnya’ ujar urang Samaria tadi. ");
INSERT INTO bjn_vpl VALUES ("LK10_36","072_10_36","LUK","10","36","36","Nah, kaya itu pang kisahnya. Jadi nang mana di antara talu ikung tadi nang balaku sabagai papadaan ka urang nang dirampuk tadi?” ujar Nabi Isa batakun wan bubuhan nang mandangarakan Sidin. ");
INSERT INTO bjn_vpl VALUES ("LK10_37","072_10_37","LUK","10","37","37","“Urang nang sudah manulung tu,” ujar guru agama tadi manyahut. “Nah, tulak ja wan lakuakan nang kaya itu jua” ujar Nabi Isa. ");
INSERT INTO bjn_vpl VALUES ("LK11_1","072_11_1","LUK","11","1","1","Wayah itu, Nabi Isa lagi badoa di satu wadah. Imbah tuntung badoa, saikung pangikut Sidin mamaraki Sidin. “Oo, Junjungan, lajari pang kami cara badoa nang kaya Nabi Yahya malajari bubuhan pangikut sidin” ujar pangikut Nabi Isa tadi. ");
INSERT INTO bjn_vpl VALUES ("LK11_2","072_11_2","LUK","11","2","2","Lalu Nabi Isa baucap, “Wayah bubuhan ikam badoa, sambat ja: Ya Allah, Abah kami nang di atas, kami maakui amun Pian tu Nang Maha Suci. Bakuasa lah atas kami wan samunyaan urang. ");
INSERT INTO bjn_vpl VALUES ("LK11_3","072_11_3","LUK","11","3","3","Bariꞌi lah kami saban hari makanan nang sacukupnya. ");
INSERT INTO bjn_vpl VALUES ("LK11_4","072_11_4","LUK","11","4","4","Ampunilah dusa dusa kami nang kaya kami jua maampuni urang. Jangan lah biarakan kami kalah wayah digudai Iblis.” ");
INSERT INTO bjn_vpl VALUES ("LK11_5","072_11_5","LUK","11","5","5","Lalu Nabi Isa bakisah manganai cara badoa. “Jaka ikam landung malam baucap ka kawal ikam di subalah rumah, ‘Wal, inta baras pang, ");
INSERT INTO bjn_vpl VALUES ("LK11_6","072_11_6","LUK","11","6","6","lantaran kawalku nang datang matan jauh. Inya handak bamalam di wadahku. Tapi kami kada baisian napa-napa gasan tamu kami.’ ");
INSERT INTO bjn_vpl VALUES ("LK11_7","072_11_7","LUK","11","7","7","Kaina kawal ikam tu cagaran manyahuti, ‘Mauk banar ikam ni! Malam sudah landung banar! Lawangnya sudah bakancingan, kakanakan gin sudah guringan. Wayah ini aku ni kada kawa mambariꞌi napa-napa gasan ikam!’ ");
INSERT INTO bjn_vpl VALUES ("LK11_8","072_11_8","LUK","11","8","8","Tapi kupadahilah bubuhan ikam, biar si ampun rumah pamulaannya kada hakun mambariꞌi napa napa gasan ikam, kaputingannya, inya cagaran mambariakan jua samunyaan nang ikam inta. Sualnya ikam tadi cangkal mainta tarus, kada sing ampihan. Nang kaya itu jua saharusnya amun bubuhan ikam badoa ka Allah. ");
INSERT INTO bjn_vpl VALUES ("LK11_9","072_11_9","LUK","11","9","9","Jadi lantaran kisah tadi, inta ja ka Allah, ikam cagaran dibariꞌi. Cari ja, ikam cagaran baulihi. Kiau ja tarus, maka lawang cagaran dibukaakan. ");
INSERT INTO bjn_vpl VALUES ("LK11_10","072_11_10","LUK","11","10","10","Sualnya samunyaan nang mainta ka Allah, cagaran baulihi. Wan samunyaan nang mancariꞌi, cagaran mandapat. Gasan samunyaan nang mangiau tarus, lawang cagaran dibukaakan. ");
INSERT INTO bjn_vpl VALUES ("LK11_11","072_11_11","LUK","11","11","11","Kadada pang abah nang mambariꞌi ular gasan anaknya amun anaknya mainta iwak! ");
INSERT INTO bjn_vpl VALUES ("LK11_12","072_11_12","LUK","11","12","12","Kadada jua abah nang mambariꞌi kalajengking gasan anaknya amun anaknya mainta intalu! ");
INSERT INTO bjn_vpl VALUES ("LK11_13","072_11_13","LUK","11","13","13","Bubuhan ikam nang badusa gin tahu mambariꞌi nang baik gasan kakanakan ikam. Maginnya ai Abah Nang Di Atas. Musti Inya labih tahu. Ruh-Nya gin cagar dibariakan-Nya gasan urang nang maintanya.” ");
INSERT INTO bjn_vpl VALUES ("LK12_29","072_12_29","LUK","12","29","29","“Jadi jangan haur mamantingakan napa nang handak dimakan atawa napa nang handak dikinum haja. Kada usah gair manganai hal hal nitu tadi. ");
INSERT INTO bjn_vpl VALUES ("LK12_30","072_12_30","LUK","12","30","30","Bubuhan ikam jangan kaya urang kafir nang salalu gair manganai samunyaan nang itu tadi. Sualnya urang kafir kada baiman ka Allah wan kada yakin amun Allah maharagunya. Makanya baiman ja ka Abah Nang Di Atas. Inya gin sudah tahu napa nang ikam parlu. ");
INSERT INTO bjn_vpl VALUES ("LK12_31","072_12_31","LUK","12","31","31","Daripada haur mancariꞌi hal hal duniawi tadi haja, cariꞌi karajaan Allah. Allah gin cagar mambariꞌi samunyaan nang ikam parlu. ");
INSERT INTO bjn_vpl VALUES ("LK12_32","072_12_32","LUK","12","32","32","Ui bubuhan ikam nang cuma sadikit jumlahnya, kada usah gair kakurangan hal hal duniawi tadi. Sualnya bubuhan ikam sudah manjadi anggota karajaan Allah. ");
INSERT INTO bjn_vpl VALUES ("LK12_33","072_12_33","LUK","12","33","33","Juali harta ikam, lalu sadakahakan ka urang urang susah. Amun bubuhan ikam mamantingakan kahandak Allah nang kaya itu tadi, bubuhan ikam manabung harta kakal di surga nang kada bisa rusak. Harta itu kada cagar langlam. Sualnya maling kada kawa manyuntannya wan rayap kada kawa marusaknya. ");
INSERT INTO bjn_vpl VALUES ("LK12_34","072_12_34","LUK","12","34","34","Napa nang paling baharga gasan ikam, pasti rancak ikam ganang wan pikirakan, baik harta ikam di dunia atawa harta ikam nang kakal tadi di surga.” ");
INSERT INTO bjn_vpl VALUES ("LK18_9","072_18_9","LUK","18","9","9","Wayah itu, Nabi Isa bakisah pulang ka urang urang nang maanggap dirinya paling saleh wan katuju marandahakan urang lain. ");
INSERT INTO bjn_vpl VALUES ("LK18_10","072_18_10","LUK","18","10","10","“Ada satu kisah,” ujar Nabi Isa, “Dua ikung lalakian tulak baimbai ka Bait Allah handak badoa. Saikung pamimpin agama, nang saikungnya tukang tagih pajak nang rancak mambunguli urang. ");
INSERT INTO bjn_vpl VALUES ("LK18_11","072_18_11","LUK","18","11","11","Nang pamimpin agama badiri manyaurangan. ‘Ya Allah, aku basukur, aku kada kaya urang lain, nang jahat, manipu atawa bajinah wan aku kada kaya tukang tagih pajak tu’ ujarnya mamuji dirinya saurang. ");
INSERT INTO bjn_vpl VALUES ("LK18_12","072_18_12","LUK","18","12","12","‘Aku bapuasa saminggu dua kali. Aku basadakah sapuluh parsen matan samunyaan pakulihanku.’ ");
INSERT INTO bjn_vpl VALUES ("LK18_13","072_18_13","LUK","18","13","13","Tapi tukang tagih pajak tu badiri jauh, kada wani manangadah ka Nang Di Atas. ‘Ya Allah, marasilah ulun, nang badusa ini’ ujarnya sambil mamusut dada.” ");
INSERT INTO bjn_vpl VALUES ("LK18_14","072_18_14","LUK","18","14","14","“Tahulah ikam?” ujar Nabi Isa batakun. “Tukang tagih pajak tu nang diampuni wan dihargai Allah, lain pamimpin agama tadi! Sualnya urang nang sumbung cagar dibari supan. Tapi urang nang marandahakan diri, inya cagar dihargai Allah.” ");
INSERT INTO bjn_vpl VALUES ("LK18_15","072_18_15","LUK","18","15","15","Wayah itu, ada babarapa urang nang mambawa kakanakan ka Nabi Isa supaya kawa dijapai wan dibarkahi ulih Sidin. “Ui, jangan mahauri Guru!” ujar bubuhan pangikut Sidin manyariki. ");
INSERT INTO bjn_vpl VALUES ("LK18_16","072_18_16","LUK","18","16","16","Biar nang kaya itu, Nabi Isa manyuruh kakanakan tadi baparak. “Biarakan ja kakanakan tu datangan ka Aku” ujar Sidin wan bubuhan pangikut Sidin. “Jangan ditangati. Sualnya Allah katuju maharagu wan bakuasa atas urang nang randah hati wan baiman ka Inya nang kaya kakanakan ini parcaya ka kuitannya. ");
INSERT INTO bjn_vpl VALUES ("LK18_17","072_18_17","LUK","18","17","17","Sabujurannya, aku bapadah ka bubuhan ikam: Nang hakun mandangar wan maasi Pirman Allah lawan hati nang tulus nang kaya kakanakan ini, inya cagaran masuk karajaan Allah.” ");
INSERT INTO bjn_vpl VALUES ("LK18_28","072_18_28","LUK","18","28","28","“Anu Guru ai” ujar Petrus wan Nabi Isa, “Kami ni sudah maninggalakan samunyaan lantaran maumpati Pian!” ");
INSERT INTO bjn_vpl VALUES ("LK18_29","072_18_29","LUK","18","29","29","“Parcaya ja!” ujar Nabi Isa, “Urang nang maanggap karajaan Allah labih panting pada harta wan kaluarganya, ");
INSERT INTO bjn_vpl VALUES ("LK18_30","072_18_30","LUK","18","30","30","inya cagaran dibalas balipat-lipat ulih Allah di dunia ini wan kaina inya cagaran baulihi hidup nang salawasan di surga.” ");
INSERT INTO bjn_vpl VALUES ("LK18_31","072_18_31","LUK","18","31","31","Lalu Nabi Isa mangiau kaduabalas pangikut Sidin. “Dangarakan lah!” ujar Nabi Isa “Wayah jaman bahari bubuhan nabi manulis manganai paristiwa paristiwa nang cagaran tajadi lawan Aku, nang datang matan surga. Samunyaan nang ini cagaran tajadi di Yarusalem. Satumat lagi, kita gin handak tulakan ka Yarusalem. Imbah itu, paristiwa paristiwa nang ditulis bubuhan nabi bahari tadi cagaran tajadi wan Aku. ");
INSERT INTO bjn_vpl VALUES ("LK18_32","072_18_32","LUK","18","32","32","Paristiwa paristiwa nang ditulis bubuhan nabi bahari tadi babunyi kaya ini: Aku cagaran ditangkap wan disarahakan ka urang Roma gasan diadili. Aku cagaran dihuhuluti, dibari supan, lawan diludahi. Aku cagaran dicambuki wan dimatiꞌi urang. ");
INSERT INTO bjn_vpl VALUES ("LK18_33","072_18_33","LUK","18","33","33","Tapi talu hari imbah Aku dimatiꞌi, Aku cagaran hidup pulang.” ");
INSERT INTO bjn_vpl VALUES ("LK18_34","072_18_34","LUK","18","34","34","Tapi bubuhan pangikut Sidin tanganga. Bubuhannya kada paham napa napa manganai kamatian Sidin lantaran arti pandiran Sidin tadi tasambunyi. Bubuhannya masih kada parcaya amun Nabi Isa tu kawa disiksa, dimatiꞌi wan imbah itu hidup pulang. ");
INSERT INTO bjn_vpl VALUES ("LK21_8","072_21_8","LUK","21","8","8","Wayah itu, Nabi Isa malajari bubuhan pangikut Sidin. “Baingat-ingatlah,” ujar Nabi Isa. “Jangan sampai bubuhan ikam dibunguli manganai napa nang cagar tajadi. Sualnya banyak urang cagar datangan, mamakai ngaran-Ku, wan baucap, ‘Akulah Isa Al Masih! Hari kiamat sudah parak.’ Tapi jangan maumpati pangaramput pangaramput nang itu. ");
INSERT INTO bjn_vpl VALUES ("LK21_9","072_21_9","LUK","21","9","9","Lawan pulang, kada usah gair wayah bubuhan ikam mandangar habar tantang paparangan wan karusuhan. Sualnya hal hal nang kaya itu musti tajadi, tapi wayah itu hari kiamat baluman parak. ");
INSERT INTO bjn_vpl VALUES ("LK21_10","072_21_10","LUK","21","10","10","Bangsa bangsa cagaran bakalahian. ");
INSERT INTO bjn_vpl VALUES ("LK21_11","072_21_11","LUK","21","11","11","Gampa bumi, bahaya kalaparan, wan wabah panyakit cagar ada di mana-mana. Hal-hal nang manakutanakan cagar bacungulan di langit.” ");
INSERT INTO bjn_vpl VALUES ("LK21_25","072_21_25","LUK","21","25","25","“Kaina di matahari, bulan wan bintang-bintang cagaran kalihatan ciri-cirinya. Dibumi, bangsa-bangsa cagar takutanan wan kabingungan mahadapi hamukan laut. ");
INSERT INTO bjn_vpl VALUES ("LK21_26","072_21_26","LUK","21","26","26","Manusia cagar kabuliangan wan siupan mahadapi napa napa nang cagar tajadi di saluruh dunia ini, sabab banda banda di langit cagar manjadi kuncang kirap. ");
INSERT INTO bjn_vpl VALUES ("LK21_27","072_21_27","LUK","21","27","27","Rahatan nitu am, Aku, nang datang matan surga, cagaran datang didalam rakun nang liwar tarangnya. Lalu Aku cagaran bakuasa atas samunyaan urang. ");
INSERT INTO bjn_vpl VALUES ("LK21_28","072_21_28","LUK","21","28","28","Wayah masalah nitu mulai tajadi, bahimunglah wan parcaya ja. Sualnya satumat lagi bubuhan ikam cagaran disalamatakan.” ");
INSERT INTO bjn_vpl VALUES ("LK22_47","072_22_47","LUK","22","47","47","Wayah itu sudah landung malam. Sagalumukan urang datangan ka Nabi Isa wayah Sidin masih bapandiran lawan bubuhan pangikut Sidin. Bubuhannya tadi dipimpin ulih Yudas nang dahulunya saikung pangikut Sidin. Nabi Isa diparakinya lalu diciumnya. ");
INSERT INTO bjn_vpl VALUES ("LK22_48","072_22_48","LUK","22","48","48","“Yudas, Aku sadih banar purunnya ikam mahianati Aku, nang datang matan surga, apalagi lawan ciuman parsahabatan” ujar Nabi Isa. ");
INSERT INTO bjn_vpl VALUES ("LK22_49","072_22_49","LUK","22","49","49","Pas malihat kajadian nang itu, bubuhan pangikut Sidin hanyar paham amun Nabi Isa satumat lagi cagar ditangkap urang. “Guru, biar kami lawan haja!” ujar bubuhan pangikut Sidin. ");
INSERT INTO bjn_vpl VALUES ("LK22_50","072_22_50","LUK","22","50","50","Lalu saikung pangikut Sidin manyarang saikung hamba katua imam imam juriat Nabi Ibrahim. Talinga kanan ditataknya. ");
INSERT INTO bjn_vpl VALUES ("LK22_51","072_22_51","LUK","22","51","51","“Ampih!” ujar Nabi Isa managur pangikut Sidin tadi. Lalu dijapai Sidin talinga urang tadi. Langsung waras. ");
INSERT INTO bjn_vpl VALUES ("LK22_52","072_22_52","LUK","22","52","52","Nang dibawa Yudas ka sana adalah imam imam, panjaga panjaga kaamanan Bait Allah, wan tatuha tatuha matan bubuhan juriat Nabi Ibrahim. Bubuhannya datangan gasan manangkap Nabi Isa. “Aku ni lain panjahat” ujar Nabi Isa wan bubuhannya, “kada usah mambawa parang wan pamangkung! ");
INSERT INTO bjn_vpl VALUES ("LK22_53","072_22_53","LUK","22","53","53","Saban hari, Aku ada lawan bubuhan ikam di Bait Allah. Tapi bubuhan ikam kada manangkap Aku. Tapi hanyar am ini, wayah landung malam, bubuhan ikam manangkap Aku sakahandak hati ikam haja, pas wayah Iblis bakuasa” ujar Nabi Isa pulang. ");
INSERT INTO bjn_vpl VALUES ("LK23_13","072_23_13","LUK","23","13","13","Imbah itu, Hupnor Pilatus mangumpulakan imam imam kapala, pamimpin pamimpin bangsa, wan rakyat lalu bacaramah. ");
INSERT INTO bjn_vpl VALUES ("LK23_14","072_23_14","LUK","23","14","14","“Bubuhan ikam mambawa urang ini ka aku wan baucap bahwa urang nang ini manyasatakan urang. Wayah ini, hanyar inya kupariksa dihadapan bubuhan ikam. Tapi kadada alasan Aku gasan mahukum Inya. ");
INSERT INTO bjn_vpl VALUES ("LK23_15","072_23_15","LUK","23","15","15","Kaya itu jua pandapat Hirudis sualnya inya gin mangirimnya bulik ka mari. Ingatakan ja, urang nang ini kada pantas amun dihukum mati. ");
INSERT INTO bjn_vpl VALUES ("LK23_16","072_23_16","LUK","23","16","16","Jadi, inya kucambuk haja. Lalu, kulapas” ujar Pilatus manjalasakan. ");
INSERT INTO bjn_vpl VALUES ("LK23_17","072_23_17","LUK","23","17","17","Satiap tahun, wayah hari raya Paskah, Hupnor Pilatus biasanya malapasakan saikung tahanan gasan bubuhan juriat Nabi Ibrahim. ");
INSERT INTO bjn_vpl VALUES ("LK23_18","072_23_18","LUK","23","18","18","Urang banyak sudah bakumpulan di situ. “Matiꞌi ja inya. Lapasakan si Barabas gasan kami!” ujar bubuhannya bakakarasan. ");
INSERT INTO bjn_vpl VALUES ("LK23_19","072_23_19","LUK","23","19","19","Barabas sudah dipanjaraakan lantaran inya sudah mambunuh urang wan inya sudah maulah tumbur di kuta. ");
INSERT INTO bjn_vpl VALUES ("LK23_20","072_23_20","LUK","23","20","20","“Urang nang ini kada basalah,” ujar Pilatus baucap sakira sidin kawa malapas Nabi Isa. ");
INSERT INTO bjn_vpl VALUES ("LK23_21","072_23_21","LUK","23","21","21","“Matiꞌi ja inya di kayu bapalang! Matiꞌi ja inya di kayu bapalang!” ujar bubuhannya bakuciakan. ");
INSERT INTO bjn_vpl VALUES ("LK23_22","072_23_22","LUK","23","22","22","“Napa garang kasalahan inya?” ujar Pilatus batakun, “Urang nang ini kada pantas amun dihukum mati. Jadi, inya kucambuk haja. Lalu, kulapas.” ");
INSERT INTO bjn_vpl VALUES ("LK23_23","072_23_23","LUK","23","23","23","Tagal bubuhannya bakuciakan pulang sing nyaringan mamaksa Pilatus sakira mahukum mati Nabi Isa. Kaputingannya kahandak bubuhannya nang manang. ");
INSERT INTO bjn_vpl VALUES ("LK23_24","072_23_24","LUK","23","24","24","Jadi Pilatus mamutusakan gasan manulusakan kahandak bubuhannya tadi, gasan mahukum mati Nabi Isa wan ");
INSERT INTO bjn_vpl VALUES ("LK23_25","072_23_25","LUK","23","25","25","malapasakan si Barabas nang dipanjaraakan lantaran mambaruntak wan mambunuh urang. Imbah itu, Nabi Isa disarahakan ka anak buah Pilatus gasan dimatiꞌi. ");
INSERT INTO bjn_vpl VALUES ("LK23_26","072_23_26","LUK","23","26","26","Wayah Nabi Isa dihirit gasan dimatiꞌi, prajurit prajurit malihat Simun, urang Kirene, nang hanyar handak masuk kuta. Simun ditahan lalu disuruh manyahan kayu bapalang tu di bahunya sambil bajalan mairingi Nabi Isa. ");
INSERT INTO bjn_vpl VALUES ("LK23_27","072_23_27","LUK","23","27","27","Banyak banar urang nang umpat mairingi Nabi Isa tamasuk babarapa ikung babinian. Babinian-babinian nang itu manangisi wan maratapi Sidin. ");
INSERT INTO bjn_vpl VALUES ("LK23_28","072_23_28","LUK","23","28","28","Nabi Isa manulih ka bubuhannya wan baucap, “Babinian Yarusalem. Aku kada usah ditangisi. Tagal tangisi ja diri ikam wan kakanakan ikam, ");
INSERT INTO bjn_vpl VALUES ("LK23_29","072_23_29","LUK","23","29","29","lantaran kaina urang cagar baucap, ‘Bauntunglah babinian-babinian nang kada suah batianan, wan nang kada suah baranak wan nang kada suah manyusui anak!’ ");
INSERT INTO bjn_vpl VALUES ("LK23_30","072_23_30","LUK","23","30","30","Wayah itu, urang cagaran baucap lawan gunung-gunung ‘Runtuhlah, tindihi ja kami’ wan lawan bukit-bukit, ‘Timbuni ja kami!’ ");
INSERT INTO bjn_vpl VALUES ("LK23_31","072_23_31","LUK","23","31","31","Sualnya amun urang nang saleh gin marasai hukuman Allah, maginnya ai urang nang badusa.” ");
INSERT INTO bjn_vpl VALUES ("LK23_32","072_23_32","LUK","23","32","32","Ada dua ikung urang lain nang dihirit baimbai lawan Nabi Isa gasan dimatiꞌi jua. Kaduduanya panjahat. ");
INSERT INTO bjn_vpl VALUES ("LK23_33","072_23_33","LUK","23","33","33","Pas sampai di bukit nang bangaran Tangkurak, tangan wan batis Nabi Isa dipakui di kayu bapalang. Dua ikung panjahat tadi dipakui jua. Saikung di subalah kanan Nabi Isa. Saikungnya lagi disubalah kiwa. ");
INSERT INTO bjn_vpl VALUES ("LK23_34","072_23_34","LUK","23","34","34","“Abah, ampuni bubuhan nang mamatiꞌi Ulun ni. Sualnya bubuhannya kada tahu napa nang dilakuakannya” ujar Nabi Isa badoa. ");
INSERT INTO bjn_vpl VALUES ("LK23_35","072_23_35","LUK","23","35","35","Urang nang banyak tu badiri wan manyaksiakan samunyaan kajadiannya. Sadangkan pamimpin-pamimpin agama mahuhuluti Sidin sambil baucap: “Urang lain Inya salamatakan. Amun inya bujur bujur Al Masih matan Allah artinya nang dipilih Allah, biar haja inya manyalamatakan dirinya saurang.” ");
INSERT INTO bjn_vpl VALUES ("LK23_36","072_23_36","LUK","23","36","36","Prajurit-prajurit gin mahuhuluti Sidin. Banyu anggur asam ditawari ka Nabi Isa. ");
INSERT INTO bjn_vpl VALUES ("LK23_37","072_23_37","LUK","23","37","37","“Amun ikam Raja bubuhan Yahudi salamatakan diri ikam!” ujar bubuhan prajurit tadi. ");
INSERT INTO bjn_vpl VALUES ("LK23_38","072_23_38","LUK","23","38","38","Di bagian atas tihang kayu bapalang nang itu diandak tulisan nang ini: “Inilah Raja bubuhan juriat Nabi Ibrahim.” ");
INSERT INTO bjn_vpl VALUES ("LK23_39","072_23_39","LUK","23","39","39","“Amun ikam tu Al Masih, salamatakan pang diri ikam saurang wan kami” ujar panjahat nang di subalah Nabi Isa mahuluti. ");
INSERT INTO bjn_vpl VALUES ("LK23_40","072_23_40","LUK","23","40","40","Tapi panjahat nang saikungnya managur. “Ikam tu dihukum mati” ujarnya. “Ikam kada takutankah lawan Allah? ");
INSERT INTO bjn_vpl VALUES ("LK23_41","072_23_41","LUK","23","41","41","Amun kita ni, pantas haja dihukum mati lantaran kita ni bujur bujur basalah. Tapi Sidin ini kada basalah. Sidin saharusnya kada dihukum mati nang kaya kita ni” ujarnya pulang manjalasakan. ");
INSERT INTO bjn_vpl VALUES ("LK23_42","072_23_42","LUK","23","42","42","“Nabi Isa, ganang ulun lah, wayah Pian datang bakuasa kaina” ujarnya wan Nabi Isa. ");
INSERT INTO bjn_vpl VALUES ("LK23_43","072_23_43","LUK","23","43","43","“Sabujurnya hari ini jua, ikam cagar ada di Firdaus lawan Aku” ujar Nabi Isa manyahut. ");
INSERT INTO bjn_vpl VALUES ("LK23_44","072_23_44","LUK","23","44","44","Wayah itu, kira kira pukul dua balas siang, harinya talihat bakakajutan kadap di saluruh banua tu sampai pukul tiga kamarian. ");
INSERT INTO bjn_vpl VALUES ("LK23_45","072_23_45","LUK","23","45","45","Sualnya matahari kada bacahaya. Lalu kain pahalat Bait Allah tabalah dua. ");
INSERT INTO bjn_vpl VALUES ("LK23_46","072_23_46","LUK","23","46","46","“Abah, lawan Pian Ulun sarahakan panyawaan Ulun” ujar Nabi Isa sambil badoa lawan suara nyaring. Imbah itu, Sidin langsung wapat. ");
INSERT INTO bjn_vpl VALUES ("LK23_47","072_23_47","LUK","23","47","47","Wayah malihat kajadian nang itu tadi, kapala prajurit nang ada di situ mamuji Allah. “Dasar bujur urang nang ini urang nang saleh” ujarnya. ");
INSERT INTO bjn_vpl VALUES ("LK23_48","072_23_48","LUK","23","48","48","Imbah malihat wapatnya Nabi Isa, urang banyak nang bakumpulan di situ bulikan wan basadih banar. ");
INSERT INTO bjn_vpl VALUES ("LK23_49","072_23_49","LUK","23","49","49","Tapi samunyaan kakawalan Nabi Isa, tamasuk babinian-babinian nang maumpati Sidin matan banua Galilea, badiri jauh manyaksiakan samunyaan paristiwa paristiwa nang itu. ");
INSERT INTO bjn_vpl VALUES ("LK23_50","072_23_50","LUK","23","50","50","Wayah itu ada saikung urang matan kuta Arimitia di banua Yudea. Ngarannya Yusup. Sidin tu urang nang saleh wan takwa. ");
INSERT INTO bjn_vpl VALUES ("LK23_51","072_23_51","LUK","23","51","51","Sidin lagi mahadangi kadatangan karajaan Allah. Biar sidin angguta Makamah Agama, sidin kada akur lawan kaputusan Makamah tu gasan mahukum mati Nabi Isa. ");
INSERT INTO bjn_vpl VALUES ("LK23_52","072_23_52","LUK","23","52","52","Jadi sidin mainta ijin lawan Pilatus gasan mangubur mayat Nabi Isa. Imbah itu, diijinakannya ai. ");
INSERT INTO bjn_vpl VALUES ("LK23_53","072_23_53","LUK","23","53","53","Lalu, Yusup lawan anak buahnya manurunakan mayat Nabi Isa matan kayu bapalang. Imbah itu, mayat Nabi Isa dikafaninya nang kaya adat juriat Nabi Ibrahim, lalu dirabahakan ka dalam guha batu ulahan nang ditabuk gasan kuburan. Urang lain kada suah dikuburakan di sana. ");
INSERT INTO bjn_vpl VALUES ("LK23_54","072_23_54","LUK","23","54","54","Hari itu tamasuk hari parsiapan sualnya hari Sabat (hari istirahat wan sambahyang gasan juriat Nabi Ibrahim) sudah parak. ");
INSERT INTO bjn_vpl VALUES ("LK23_55","072_23_55","LUK","23","55","55","Babinian-babinian nang datang baimbai lawan Nabi Isa matan banua Galilea, umpat jua lawan Yusup, lalu malihat kuburan Nabi Isa. Bubuhanya malihat jua kaya apa mayat Nabi Isa diandak didalam kubur. ");
INSERT INTO bjn_vpl VALUES ("LK23_56","072_23_56","LUK","23","56","56","Imbah itu bubuhanya bulikan lalu manyiapakan rarampahan wan banyu wangi gasan maminyaki mayat Nabi Isa. Pas tuntung basiap-siap gasan hari Sabat, bubuhannya istirahat lantaran manaati hukum agama. ");
INSERT INTO bjn_vpl VALUES ("LK24_1","072_24_1","LUK","24","1","1","Talu hari imbah Nabi Isa wapat, yaitu hari Ahad, baisukan banar, bubuhan babinian tulakan mambawa rarampahan handak manjarahi kuburan Nabi Isa. ");
INSERT INTO bjn_vpl VALUES ("LK24_2","072_24_2","LUK","24","2","2","Tapi, bubuhannya mandapati batu panutup kuburan sudah taguling. ");
INSERT INTO bjn_vpl VALUES ("LK24_3","072_24_3","LUK","24","3","3","Pas bubuhannya masuk ka dalam guha kuburan tadi, sakalinya mayat Nabi Isa kadada lagi. ");
INSERT INTO bjn_vpl VALUES ("LK24_4","072_24_4","LUK","24","4","4","Rahatan bubuhannya taungut kahilangan mayat Nabi Isa, bakakajutan badiri dua ikung lalakian di parak bubuhannya. Baju kaduduanya mancarunung banar. ");
INSERT INTO bjn_vpl VALUES ("LK24_5","072_24_5","LUK","24","5","5","Lantaran katakutanan, bubuhan babinian tadi basujut. “Kanapa maka bubuhan ikam mancari urang hidup di wadah urang mati?” ujar dua ikung lalakian tadi batakun. ");
INSERT INTO bjn_vpl VALUES ("LK24_6","072_24_6","LUK","24","6","6","“Sidin kadada lagi disini. Sidin sudah hidup pulang. Ingatakan ja pandiran Nabi Isa wayah Sidin masih takumpul wan bubuhan ikam di banua Galilea: ");
INSERT INTO bjn_vpl VALUES ("LK24_7","072_24_7","LUK","24","7","7","‘Nang datang matan surga, cagaran disarahakan ka urang Roma, lalu dimatiꞌi di kayu bapalang. Tagal talu hari imbah dimatiꞌi, Sidin cagaran hidup pulang’” ujar lalakian nang bajunya mancarunung banar. ");
INSERT INTO bjn_vpl VALUES ("LK24_8","072_24_8","LUK","24","8","8","Lalu taingat ai bubuhan babinian wan pandiran Nabi Isa nang samalam tu. ");
INSERT INTO bjn_vpl VALUES ("LK24_9","072_24_9","LUK","24","9","9","Lalu babulik bubuhannya ka Yarusalem gasan mangisahakan samunyaan kajadian tadi lawan sabalas pangikut Nabi Isa wan pangikut pangikut Nabi Isa nang lain nang sudah takumpul di situ. ");
INSERT INTO bjn_vpl VALUES ("LK24_10","072_24_10","LUK","24","10","10","Babinian tadi nang mangisahakan habar tadi adalah Maryam Magdalena, Yuhana, Maryam nang umanya Yakub wan babinian lain nang taumpat jua. ");
INSERT INTO bjn_vpl VALUES ("LK24_11","072_24_11","LUK","24","11","11","Tapi bubuhan pangikut sidin nang mandangar kisah tadi kada parcaya. Dianggap omong kosong haja. ");
INSERT INTO bjn_vpl VALUES ("LK24_12","072_24_12","LUK","24","12","12","Biar nang kaya itu, Petrus badadas bangun lalu tulak bukah ka kuburan. Wayah inya babungkuk, inya bajinguk ka dalam. Tapi kain kafan haja nang talihat di situ. Hiran banar Petrus lalu bulik batakun dalam hati napa nang tajadi. ");
INSERT INTO bjn_vpl VALUES ("LK24_36","072_24_36","LUK","24","36","36","Wayah itu bubuhan pangikut Sidin lagi bapapandiran, sakalinya bakakajutan Nabi Isa badiri di tangah tangah bubuhannya. “Assalamu alaikum” ujar Sidin sambil manyapa bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("LK24_37","072_24_37","LUK","24","37","37","Bubuhannya kabuliangan sualnya dikira bubuhannya hantu nang bapandir tadi. ");
INSERT INTO bjn_vpl VALUES ("LK24_38","072_24_38","LUK","24","38","38","“Kanapa maka bubuhan ikam gair? Kanapa jua maka bubuhan ikam masih ragu-ragu amun aku sudah hidup pulang?” ujar Nabi Isa batakun. ");
INSERT INTO bjn_vpl VALUES ("LK24_39","072_24_39","LUK","24","39","39","“Ini nah Aku! Itihi ja bakas luka paku di tanganKu wan di batisKu. Japai ja nyaman bubuhan ikam parcaya. Amun hantu, kada badaging wan kada batulang nang kaya Aku ni!” ujar Sidin majalasakan pulang. ");
INSERT INTO bjn_vpl VALUES ("LK24_40","072_24_40","LUK","24","40","40","Wayah bapandir, Sidin manampaiakan tangan wan batis supaya kawa bubuhannya lihat. ");
INSERT INTO bjn_vpl VALUES ("LK24_41","072_24_41","LUK","24","41","41","Wayah itu bubuhannya baluman parcaya lantaran kahimungan wan kahiranan. “Adalah baisian makanan di sini?” ujar Nabi Isa batakun ka bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("LK24_42","072_24_42","LUK","24","42","42","Lalu dijulung sahiris iwak basanga. ");
INSERT INTO bjn_vpl VALUES ("LK24_43","072_24_43","LUK","24","43","43","Nabi Isa maambilnya lalu dimakannya di hadapan bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("LK24_44","072_24_44","LUK","24","44","44","“Sabaluman Aku dimatiꞌi, sudah kupadahakan lawan bubuhan ikam hal hal nang tatulis tantang Aku dalam Kitab Suci Taurat, Kitab Suci Zabur, wan kitab nabi-nabi. Nah, samunyaan hal nang itu musti tajadi” ujar Nabi Isa manjalasakan. ");
INSERT INTO bjn_vpl VALUES ("LK24_45","072_24_45","LUK","24","45","45","Lalu isi kitab kitab tadi dijalasakan Sidin wan bubuhan pangikut Sidin sakira bubuhannya bujur bujur paham artinya. ");
INSERT INTO bjn_vpl VALUES ("LK24_46","072_24_46","LUK","24","46","46","Nabi Isa mangiau bubuhannya sakira mandangar, “Nang kaya tatulis dalam Kitab Suci, Al Masih tu musti mati. Tagal talu hari imbah dimatiꞌi, Al Masih tu cagaran hidup pulang. ");
INSERT INTO bjn_vpl VALUES ("LK24_47","072_24_47","LUK","24","47","47","Habar nang ini musti dihabarakan ka samunyaan suku suku: Amun urang batobat, baiman lawan Aku, inya cagaran diampuni dusanya wan cagaran dilapasakan matan hukuman dusanya lantaran napa nang sudah Kujalani. ");
INSERT INTO bjn_vpl VALUES ("LK24_48","072_24_48","LUK","24","48","48","Bubuhan ikam sudah manyaksiakan amun Aku disiksa wan dimatiꞌi tagal sudah hidup pulang. Makanya bubuhan ikam kusuruh mahabarakan nang ini. ");
INSERT INTO bjn_vpl VALUES ("LK24_49","072_24_49","LUK","24","49","49","Kaina cagar Kuutus Ruh Allah nang dijanjiakan Allah gasan bubuhan ikam. Maka hadangi ja di kuta Yarusalem sampai bubuhan ikam manarima kuasa Ruh Allah tu” ujar Nabi Isa manambahi. ");
INSERT INTO bjn_vpl VALUES ("LK24_50","072_24_50","LUK","24","50","50","Lalu Nabi Isa mambawa bubuhan pangikut Sidin matan kuta Yarusalem ka banua parak kuta Betani. Pas sampai di situ, Sidin maangkat kadua tangan gasan mambarkahi bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("LK24_51","072_24_51","LUK","24","51","51","Rahatan Sidin mambarkahi bubuhannya, Sidin diangkat ka surga lalu tapisah wan bubuhannya. ");
INSERT INTO bjn_vpl VALUES ("LK24_52","072_24_52","LUK","24","52","52","Bubuhannya basujut manyambah Sidin lantaran kahimungan, lalu bulikan ka Yarusalem. ");
INSERT INTO bjn_vpl VALUES ("LK24_53","072_24_53","LUK","24","53","53","Lalu saban hari bubuhannya mamuji Allah di Bait Allah.");
ALTER TABLE bjn_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
